find tdeio plugin
Du kan inte välja fler än 25 ämnen Ämnen måste starta med en bokstav eller siffra, kan innehålla bindestreck ('-') och vara max 35 tecken långa.

3520 lines
211KB

  1. m4trace:aclocal.m4:863: -1- m4_include([acinclude.m4])
  2. m4trace:configure.in:29: -1- AC_INIT([acinclude.m4])
  3. m4trace:configure.in:29: -1- m4_pattern_forbid([^_?A[CHUM]_])
  4. m4trace:configure.in:29: -1- m4_pattern_forbid([_AC_])
  5. m4trace:configure.in:29: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section `AC_LIBOBJ vs LIBOBJS'])
  6. m4trace:configure.in:29: -1- m4_pattern_allow([^AS_FLAGS$])
  7. m4trace:configure.in:29: -1- m4_pattern_forbid([^_?m4_])
  8. m4trace:configure.in:29: -1- m4_pattern_forbid([^dnl$])
  9. m4trace:configure.in:29: -1- m4_pattern_forbid([^_?AS_])
  10. m4trace:configure.in:29: -1- AC_SUBST([SHELL], [${CONFIG_SHELL-/bin/sh}])
  11. m4trace:configure.in:29: -1- AC_SUBST_TRACE([SHELL])
  12. m4trace:configure.in:29: -1- m4_pattern_allow([^SHELL$])
  13. m4trace:configure.in:29: -1- AC_SUBST([PATH_SEPARATOR])
  14. m4trace:configure.in:29: -1- AC_SUBST_TRACE([PATH_SEPARATOR])
  15. m4trace:configure.in:29: -1- m4_pattern_allow([^PATH_SEPARATOR$])
  16. m4trace:configure.in:29: -1- AC_SUBST([PACKAGE_NAME], [m4_ifdef([AC_PACKAGE_NAME], ['AC_PACKAGE_NAME'])])
  17. m4trace:configure.in:29: -1- AC_SUBST_TRACE([PACKAGE_NAME])
  18. m4trace:configure.in:29: -1- m4_pattern_allow([^PACKAGE_NAME$])
  19. m4trace:configure.in:29: -1- AC_SUBST([PACKAGE_TARNAME], [m4_ifdef([AC_PACKAGE_TARNAME], ['AC_PACKAGE_TARNAME'])])
  20. m4trace:configure.in:29: -1- AC_SUBST_TRACE([PACKAGE_TARNAME])
  21. m4trace:configure.in:29: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
  22. m4trace:configure.in:29: -1- AC_SUBST([PACKAGE_VERSION], [m4_ifdef([AC_PACKAGE_VERSION], ['AC_PACKAGE_VERSION'])])
  23. m4trace:configure.in:29: -1- AC_SUBST_TRACE([PACKAGE_VERSION])
  24. m4trace:configure.in:29: -1- m4_pattern_allow([^PACKAGE_VERSION$])
  25. m4trace:configure.in:29: -1- AC_SUBST([PACKAGE_STRING], [m4_ifdef([AC_PACKAGE_STRING], ['AC_PACKAGE_STRING'])])
  26. m4trace:configure.in:29: -1- AC_SUBST_TRACE([PACKAGE_STRING])
  27. m4trace:configure.in:29: -1- m4_pattern_allow([^PACKAGE_STRING$])
  28. m4trace:configure.in:29: -1- AC_SUBST([PACKAGE_BUGREPORT], [m4_ifdef([AC_PACKAGE_BUGREPORT], ['AC_PACKAGE_BUGREPORT'])])
  29. m4trace:configure.in:29: -1- AC_SUBST_TRACE([PACKAGE_BUGREPORT])
  30. m4trace:configure.in:29: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
  31. m4trace:configure.in:29: -1- AC_SUBST([exec_prefix], [NONE])
  32. m4trace:configure.in:29: -1- AC_SUBST_TRACE([exec_prefix])
  33. m4trace:configure.in:29: -1- m4_pattern_allow([^exec_prefix$])
  34. m4trace:configure.in:29: -1- AC_SUBST([prefix], [NONE])
  35. m4trace:configure.in:29: -1- AC_SUBST_TRACE([prefix])
  36. m4trace:configure.in:29: -1- m4_pattern_allow([^prefix$])
  37. m4trace:configure.in:29: -1- AC_SUBST([program_transform_name], [s,x,x,])
  38. m4trace:configure.in:29: -1- AC_SUBST_TRACE([program_transform_name])
  39. m4trace:configure.in:29: -1- m4_pattern_allow([^program_transform_name$])
  40. m4trace:configure.in:29: -1- AC_SUBST([bindir], ['${exec_prefix}/bin'])
  41. m4trace:configure.in:29: -1- AC_SUBST_TRACE([bindir])
  42. m4trace:configure.in:29: -1- m4_pattern_allow([^bindir$])
  43. m4trace:configure.in:29: -1- AC_SUBST([sbindir], ['${exec_prefix}/sbin'])
  44. m4trace:configure.in:29: -1- AC_SUBST_TRACE([sbindir])
  45. m4trace:configure.in:29: -1- m4_pattern_allow([^sbindir$])
  46. m4trace:configure.in:29: -1- AC_SUBST([libexecdir], ['${exec_prefix}/libexec'])
  47. m4trace:configure.in:29: -1- AC_SUBST_TRACE([libexecdir])
  48. m4trace:configure.in:29: -1- m4_pattern_allow([^libexecdir$])
  49. m4trace:configure.in:29: -1- AC_SUBST([datarootdir], ['${prefix}/share'])
  50. m4trace:configure.in:29: -1- AC_SUBST_TRACE([datarootdir])
  51. m4trace:configure.in:29: -1- m4_pattern_allow([^datarootdir$])
  52. m4trace:configure.in:29: -1- AC_SUBST([datadir], ['${datarootdir}'])
  53. m4trace:configure.in:29: -1- AC_SUBST_TRACE([datadir])
  54. m4trace:configure.in:29: -1- m4_pattern_allow([^datadir$])
  55. m4trace:configure.in:29: -1- AC_SUBST([sysconfdir], ['${prefix}/etc'])
  56. m4trace:configure.in:29: -1- AC_SUBST_TRACE([sysconfdir])
  57. m4trace:configure.in:29: -1- m4_pattern_allow([^sysconfdir$])
  58. m4trace:configure.in:29: -1- AC_SUBST([sharedstatedir], ['${prefix}/com'])
  59. m4trace:configure.in:29: -1- AC_SUBST_TRACE([sharedstatedir])
  60. m4trace:configure.in:29: -1- m4_pattern_allow([^sharedstatedir$])
  61. m4trace:configure.in:29: -1- AC_SUBST([localstatedir], ['${prefix}/var'])
  62. m4trace:configure.in:29: -1- AC_SUBST_TRACE([localstatedir])
  63. m4trace:configure.in:29: -1- m4_pattern_allow([^localstatedir$])
  64. m4trace:configure.in:29: -1- AC_SUBST([includedir], ['${prefix}/include'])
  65. m4trace:configure.in:29: -1- AC_SUBST_TRACE([includedir])
  66. m4trace:configure.in:29: -1- m4_pattern_allow([^includedir$])
  67. m4trace:configure.in:29: -1- AC_SUBST([oldincludedir], ['/usr/include'])
  68. m4trace:configure.in:29: -1- AC_SUBST_TRACE([oldincludedir])
  69. m4trace:configure.in:29: -1- m4_pattern_allow([^oldincludedir$])
  70. m4trace:configure.in:29: -1- AC_SUBST([docdir], [m4_ifset([AC_PACKAGE_TARNAME],
  71. ['${datarootdir}/doc/${PACKAGE_TARNAME}'],
  72. ['${datarootdir}/doc/${PACKAGE}'])])
  73. m4trace:configure.in:29: -1- AC_SUBST_TRACE([docdir])
  74. m4trace:configure.in:29: -1- m4_pattern_allow([^docdir$])
  75. m4trace:configure.in:29: -1- AC_SUBST([infodir], ['${datarootdir}/info'])
  76. m4trace:configure.in:29: -1- AC_SUBST_TRACE([infodir])
  77. m4trace:configure.in:29: -1- m4_pattern_allow([^infodir$])
  78. m4trace:configure.in:29: -1- AC_SUBST([htmldir], ['${docdir}'])
  79. m4trace:configure.in:29: -1- AC_SUBST_TRACE([htmldir])
  80. m4trace:configure.in:29: -1- m4_pattern_allow([^htmldir$])
  81. m4trace:configure.in:29: -1- AC_SUBST([dvidir], ['${docdir}'])
  82. m4trace:configure.in:29: -1- AC_SUBST_TRACE([dvidir])
  83. m4trace:configure.in:29: -1- m4_pattern_allow([^dvidir$])
  84. m4trace:configure.in:29: -1- AC_SUBST([pdfdir], ['${docdir}'])
  85. m4trace:configure.in:29: -1- AC_SUBST_TRACE([pdfdir])
  86. m4trace:configure.in:29: -1- m4_pattern_allow([^pdfdir$])
  87. m4trace:configure.in:29: -1- AC_SUBST([psdir], ['${docdir}'])
  88. m4trace:configure.in:29: -1- AC_SUBST_TRACE([psdir])
  89. m4trace:configure.in:29: -1- m4_pattern_allow([^psdir$])
  90. m4trace:configure.in:29: -1- AC_SUBST([libdir], ['${exec_prefix}/lib'])
  91. m4trace:configure.in:29: -1- AC_SUBST_TRACE([libdir])
  92. m4trace:configure.in:29: -1- m4_pattern_allow([^libdir$])
  93. m4trace:configure.in:29: -1- AC_SUBST([localedir], ['${datarootdir}/locale'])
  94. m4trace:configure.in:29: -1- AC_SUBST_TRACE([localedir])
  95. m4trace:configure.in:29: -1- m4_pattern_allow([^localedir$])
  96. m4trace:configure.in:29: -1- AC_SUBST([mandir], ['${datarootdir}/man'])
  97. m4trace:configure.in:29: -1- AC_SUBST_TRACE([mandir])
  98. m4trace:configure.in:29: -1- m4_pattern_allow([^mandir$])
  99. m4trace:configure.in:29: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_NAME])
  100. m4trace:configure.in:29: -1- m4_pattern_allow([^PACKAGE_NAME$])
  101. m4trace:configure.in:29: -1- AH_OUTPUT([PACKAGE_NAME], [/* Define to the full name of this package. */
  102. #undef PACKAGE_NAME])
  103. m4trace:configure.in:29: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_TARNAME])
  104. m4trace:configure.in:29: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
  105. m4trace:configure.in:29: -1- AH_OUTPUT([PACKAGE_TARNAME], [/* Define to the one symbol short name of this package. */
  106. #undef PACKAGE_TARNAME])
  107. m4trace:configure.in:29: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_VERSION])
  108. m4trace:configure.in:29: -1- m4_pattern_allow([^PACKAGE_VERSION$])
  109. m4trace:configure.in:29: -1- AH_OUTPUT([PACKAGE_VERSION], [/* Define to the version of this package. */
  110. #undef PACKAGE_VERSION])
  111. m4trace:configure.in:29: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_STRING])
  112. m4trace:configure.in:29: -1- m4_pattern_allow([^PACKAGE_STRING$])
  113. m4trace:configure.in:29: -1- AH_OUTPUT([PACKAGE_STRING], [/* Define to the full name and version of this package. */
  114. #undef PACKAGE_STRING])
  115. m4trace:configure.in:29: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_BUGREPORT])
  116. m4trace:configure.in:29: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
  117. m4trace:configure.in:29: -1- AH_OUTPUT([PACKAGE_BUGREPORT], [/* Define to the address where bug reports for this package should be sent. */
  118. #undef PACKAGE_BUGREPORT])
  119. m4trace:configure.in:29: -1- AC_SUBST([DEFS])
  120. m4trace:configure.in:29: -1- AC_SUBST_TRACE([DEFS])
  121. m4trace:configure.in:29: -1- m4_pattern_allow([^DEFS$])
  122. m4trace:configure.in:29: -1- AC_SUBST([ECHO_C])
  123. m4trace:configure.in:29: -1- AC_SUBST_TRACE([ECHO_C])
  124. m4trace:configure.in:29: -1- m4_pattern_allow([^ECHO_C$])
  125. m4trace:configure.in:29: -1- AC_SUBST([ECHO_N])
  126. m4trace:configure.in:29: -1- AC_SUBST_TRACE([ECHO_N])
  127. m4trace:configure.in:29: -1- m4_pattern_allow([^ECHO_N$])
  128. m4trace:configure.in:29: -1- AC_SUBST([ECHO_T])
  129. m4trace:configure.in:29: -1- AC_SUBST_TRACE([ECHO_T])
  130. m4trace:configure.in:29: -1- m4_pattern_allow([^ECHO_T$])
  131. m4trace:configure.in:29: -1- AC_SUBST([LIBS])
  132. m4trace:configure.in:29: -1- AC_SUBST_TRACE([LIBS])
  133. m4trace:configure.in:29: -1- m4_pattern_allow([^LIBS$])
  134. m4trace:configure.in:29: -1- AC_SUBST([build_alias])
  135. m4trace:configure.in:29: -1- AC_SUBST_TRACE([build_alias])
  136. m4trace:configure.in:29: -1- m4_pattern_allow([^build_alias$])
  137. m4trace:configure.in:29: -1- AC_SUBST([host_alias])
  138. m4trace:configure.in:29: -1- AC_SUBST_TRACE([host_alias])
  139. m4trace:configure.in:29: -1- m4_pattern_allow([^host_alias$])
  140. m4trace:configure.in:29: -1- AC_SUBST([target_alias])
  141. m4trace:configure.in:29: -1- AC_SUBST_TRACE([target_alias])
  142. m4trace:configure.in:29: -1- m4_pattern_allow([^target_alias$])
  143. m4trace:configure.in:32: -1- AC_CONFIG_AUX_DIR([admin])
  144. m4trace:configure.in:38: -1- AC_CANONICAL_SYSTEM
  145. m4trace:configure.in:38: -1- _m4_warn([obsolete], [The macro `AC_CANONICAL_SYSTEM' is obsolete.
  146. You should run autoupdate.], [../../lib/autoconf/general.m4:1747: AC_CANONICAL_SYSTEM is expanded from...
  147. configure.in:38: the top level])
  148. m4trace:configure.in:38: -1- AC_CANONICAL_TARGET
  149. m4trace:configure.in:38: -1- AC_CANONICAL_HOST
  150. m4trace:configure.in:38: -1- AC_CANONICAL_BUILD
  151. m4trace:configure.in:38: -1- AC_REQUIRE_AUX_FILE([config.sub])
  152. m4trace:configure.in:38: -1- AC_REQUIRE_AUX_FILE([config.guess])
  153. m4trace:configure.in:38: -1- AC_SUBST([build], [$ac_cv_build])
  154. m4trace:configure.in:38: -1- AC_SUBST_TRACE([build])
  155. m4trace:configure.in:38: -1- m4_pattern_allow([^build$])
  156. m4trace:configure.in:38: -1- AC_SUBST([build_cpu], [$[1]])
  157. m4trace:configure.in:38: -1- AC_SUBST_TRACE([build_cpu])
  158. m4trace:configure.in:38: -1- m4_pattern_allow([^build_cpu$])
  159. m4trace:configure.in:38: -1- AC_SUBST([build_vendor], [$[2]])
  160. m4trace:configure.in:38: -1- AC_SUBST_TRACE([build_vendor])
  161. m4trace:configure.in:38: -1- m4_pattern_allow([^build_vendor$])
  162. m4trace:configure.in:38: -1- AC_SUBST([build_os])
  163. m4trace:configure.in:38: -1- AC_SUBST_TRACE([build_os])
  164. m4trace:configure.in:38: -1- m4_pattern_allow([^build_os$])
  165. m4trace:configure.in:38: -1- AC_SUBST([host], [$ac_cv_host])
  166. m4trace:configure.in:38: -1- AC_SUBST_TRACE([host])
  167. m4trace:configure.in:38: -1- m4_pattern_allow([^host$])
  168. m4trace:configure.in:38: -1- AC_SUBST([host_cpu], [$[1]])
  169. m4trace:configure.in:38: -1- AC_SUBST_TRACE([host_cpu])
  170. m4trace:configure.in:38: -1- m4_pattern_allow([^host_cpu$])
  171. m4trace:configure.in:38: -1- AC_SUBST([host_vendor], [$[2]])
  172. m4trace:configure.in:38: -1- AC_SUBST_TRACE([host_vendor])
  173. m4trace:configure.in:38: -1- m4_pattern_allow([^host_vendor$])
  174. m4trace:configure.in:38: -1- AC_SUBST([host_os])
  175. m4trace:configure.in:38: -1- AC_SUBST_TRACE([host_os])
  176. m4trace:configure.in:38: -1- m4_pattern_allow([^host_os$])
  177. m4trace:configure.in:38: -1- AC_SUBST([target], [$ac_cv_target])
  178. m4trace:configure.in:38: -1- AC_SUBST_TRACE([target])
  179. m4trace:configure.in:38: -1- m4_pattern_allow([^target$])
  180. m4trace:configure.in:38: -1- AC_SUBST([target_cpu], [$[1]])
  181. m4trace:configure.in:38: -1- AC_SUBST_TRACE([target_cpu])
  182. m4trace:configure.in:38: -1- m4_pattern_allow([^target_cpu$])
  183. m4trace:configure.in:38: -1- AC_SUBST([target_vendor], [$[2]])
  184. m4trace:configure.in:38: -1- AC_SUBST_TRACE([target_vendor])
  185. m4trace:configure.in:38: -1- m4_pattern_allow([^target_vendor$])
  186. m4trace:configure.in:38: -1- AC_SUBST([target_os])
  187. m4trace:configure.in:38: -1- AC_SUBST_TRACE([target_os])
  188. m4trace:configure.in:38: -1- m4_pattern_allow([^target_os$])
  189. m4trace:configure.in:43: -1- AM_INIT_AUTOMAKE([find], [0.1])
  190. m4trace:configure.in:43: -1- m4_pattern_allow([^AM_[A-Z]+FLAGS$])
  191. m4trace:configure.in:43: -1- AM_AUTOMAKE_VERSION([1.9.6])
  192. m4trace:configure.in:43: -1- AC_REQUIRE_AUX_FILE([install-sh])
  193. m4trace:configure.in:43: -1- AC_SUBST([INSTALL_PROGRAM])
  194. m4trace:configure.in:43: -1- AC_SUBST_TRACE([INSTALL_PROGRAM])
  195. m4trace:configure.in:43: -1- m4_pattern_allow([^INSTALL_PROGRAM$])
  196. m4trace:configure.in:43: -1- AC_SUBST([INSTALL_SCRIPT])
  197. m4trace:configure.in:43: -1- AC_SUBST_TRACE([INSTALL_SCRIPT])
  198. m4trace:configure.in:43: -1- m4_pattern_allow([^INSTALL_SCRIPT$])
  199. m4trace:configure.in:43: -1- AC_SUBST([INSTALL_DATA])
  200. m4trace:configure.in:43: -1- AC_SUBST_TRACE([INSTALL_DATA])
  201. m4trace:configure.in:43: -1- m4_pattern_allow([^INSTALL_DATA$])
  202. m4trace:configure.in:43: -1- AC_SUBST([CYGPATH_W])
  203. m4trace:configure.in:43: -1- AC_SUBST_TRACE([CYGPATH_W])
  204. m4trace:configure.in:43: -1- m4_pattern_allow([^CYGPATH_W$])
  205. m4trace:configure.in:43: -1- AC_SUBST([PACKAGE], [find])
  206. m4trace:configure.in:43: -1- AC_SUBST_TRACE([PACKAGE])
  207. m4trace:configure.in:43: -1- m4_pattern_allow([^PACKAGE$])
  208. m4trace:configure.in:43: -1- AC_SUBST([VERSION], [0.1])
  209. m4trace:configure.in:43: -1- AC_SUBST_TRACE([VERSION])
  210. m4trace:configure.in:43: -1- m4_pattern_allow([^VERSION$])
  211. m4trace:configure.in:43: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE])
  212. m4trace:configure.in:43: -1- m4_pattern_allow([^PACKAGE$])
  213. m4trace:configure.in:43: -1- AH_OUTPUT([PACKAGE], [/* Name of package */
  214. #undef PACKAGE])
  215. m4trace:configure.in:43: -1- AC_DEFINE_TRACE_LITERAL([VERSION])
  216. m4trace:configure.in:43: -1- m4_pattern_allow([^VERSION$])
  217. m4trace:configure.in:43: -1- AH_OUTPUT([VERSION], [/* Version number of package */
  218. #undef VERSION])
  219. m4trace:configure.in:43: -1- AC_SUBST([ACLOCAL])
  220. m4trace:configure.in:43: -1- AC_SUBST_TRACE([ACLOCAL])
  221. m4trace:configure.in:43: -1- m4_pattern_allow([^ACLOCAL$])
  222. m4trace:configure.in:43: -1- AC_SUBST([AUTOCONF])
  223. m4trace:configure.in:43: -1- AC_SUBST_TRACE([AUTOCONF])
  224. m4trace:configure.in:43: -1- m4_pattern_allow([^AUTOCONF$])
  225. m4trace:configure.in:43: -1- AC_SUBST([AUTOMAKE])
  226. m4trace:configure.in:43: -1- AC_SUBST_TRACE([AUTOMAKE])
  227. m4trace:configure.in:43: -1- m4_pattern_allow([^AUTOMAKE$])
  228. m4trace:configure.in:43: -1- AC_SUBST([AUTOHEADER])
  229. m4trace:configure.in:43: -1- AC_SUBST_TRACE([AUTOHEADER])
  230. m4trace:configure.in:43: -1- m4_pattern_allow([^AUTOHEADER$])
  231. m4trace:configure.in:43: -1- AC_SUBST([MAKEINFO])
  232. m4trace:configure.in:43: -1- AC_SUBST_TRACE([MAKEINFO])
  233. m4trace:configure.in:43: -1- m4_pattern_allow([^MAKEINFO$])
  234. m4trace:configure.in:43: -1- AC_SUBST([install_sh])
  235. m4trace:configure.in:43: -1- AC_SUBST_TRACE([install_sh])
  236. m4trace:configure.in:43: -1- m4_pattern_allow([^install_sh$])
  237. m4trace:configure.in:43: -1- AC_SUBST([STRIP])
  238. m4trace:configure.in:43: -1- AC_SUBST_TRACE([STRIP])
  239. m4trace:configure.in:43: -1- m4_pattern_allow([^STRIP$])
  240. m4trace:configure.in:43: -1- AC_SUBST([INSTALL_STRIP_PROGRAM])
  241. m4trace:configure.in:43: -1- AC_SUBST_TRACE([INSTALL_STRIP_PROGRAM])
  242. m4trace:configure.in:43: -1- m4_pattern_allow([^INSTALL_STRIP_PROGRAM$])
  243. m4trace:configure.in:43: -1- AC_SUBST([mkdir_p])
  244. m4trace:configure.in:43: -1- AC_SUBST_TRACE([mkdir_p])
  245. m4trace:configure.in:43: -1- m4_pattern_allow([^mkdir_p$])
  246. m4trace:configure.in:43: -1- AC_SUBST([AWK])
  247. m4trace:configure.in:43: -1- AC_SUBST_TRACE([AWK])
  248. m4trace:configure.in:43: -1- m4_pattern_allow([^AWK$])
  249. m4trace:configure.in:43: -1- AC_SUBST([SET_MAKE])
  250. m4trace:configure.in:43: -1- AC_SUBST_TRACE([SET_MAKE])
  251. m4trace:configure.in:43: -1- m4_pattern_allow([^SET_MAKE$])
  252. m4trace:configure.in:43: -1- AC_SUBST([am__leading_dot])
  253. m4trace:configure.in:43: -1- AC_SUBST_TRACE([am__leading_dot])
  254. m4trace:configure.in:43: -1- m4_pattern_allow([^am__leading_dot$])
  255. m4trace:configure.in:43: -1- AC_SUBST([AMTAR])
  256. m4trace:configure.in:43: -1- AC_SUBST_TRACE([AMTAR])
  257. m4trace:configure.in:43: -1- m4_pattern_allow([^AMTAR$])
  258. m4trace:configure.in:43: -1- AC_SUBST([am__tar])
  259. m4trace:configure.in:43: -1- AC_SUBST_TRACE([am__tar])
  260. m4trace:configure.in:43: -1- m4_pattern_allow([^am__tar$])
  261. m4trace:configure.in:43: -1- AC_SUBST([am__untar])
  262. m4trace:configure.in:43: -1- AC_SUBST_TRACE([am__untar])
  263. m4trace:configure.in:43: -1- m4_pattern_allow([^am__untar$])
  264. m4trace:configure.in:45: -1- AC_SUBST([KDECONFIG])
  265. m4trace:configure.in:45: -1- AC_SUBST_TRACE([KDECONFIG])
  266. m4trace:configure.in:45: -1- m4_pattern_allow([^KDECONFIG$])
  267. m4trace:configure.in:45: -1- AC_SUBST([kde_libs_prefix])
  268. m4trace:configure.in:45: -1- AC_SUBST_TRACE([kde_libs_prefix])
  269. m4trace:configure.in:45: -1- m4_pattern_allow([^kde_libs_prefix$])
  270. m4trace:configure.in:45: -1- AC_SUBST([kde_libs_htmldir])
  271. m4trace:configure.in:45: -1- AC_SUBST_TRACE([kde_libs_htmldir])
  272. m4trace:configure.in:45: -1- m4_pattern_allow([^kde_libs_htmldir$])
  273. m4trace:configure.in:45: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  274. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  275. acinclude.m4:4932: KDE_FAST_CONFIGURE is expanded from...
  276. acinclude.m4:5024: KDE_SET_PREFIX is expanded from...
  277. configure.in:45: the top level])
  278. m4trace:configure.in:45: -1- AC_SUBST([CONF_FILES])
  279. m4trace:configure.in:45: -1- AC_SUBST_TRACE([CONF_FILES])
  280. m4trace:configure.in:45: -1- m4_pattern_allow([^CONF_FILES$])
  281. m4trace:configure.in:48: -1- _m4_warn([obsolete], [The macro `AM_CONFIG_HEADER' is obsolete.
  282. You should run autoupdate.], [aclocal.m4:353: AM_CONFIG_HEADER is expanded from...
  283. configure.in:48: the top level])
  284. m4trace:configure.in:48: -1- AC_CONFIG_HEADERS([config.h])
  285. m4trace:configure.in:51: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  286. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  287. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  288. configure.in:51: the top level])
  289. m4trace:configure.in:51: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  290. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  291. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  292. configure.in:51: the top level])
  293. m4trace:configure.in:51: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  294. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  295. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  296. configure.in:51: the top level])
  297. m4trace:configure.in:51: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  298. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  299. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  300. configure.in:51: the top level])
  301. m4trace:configure.in:51: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  302. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  303. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  304. configure.in:51: the top level])
  305. m4trace:configure.in:51: -1- AC_SUBST([CC])
  306. m4trace:configure.in:51: -1- AC_SUBST_TRACE([CC])
  307. m4trace:configure.in:51: -1- m4_pattern_allow([^CC$])
  308. m4trace:configure.in:51: -1- AC_SUBST([CFLAGS])
  309. m4trace:configure.in:51: -1- AC_SUBST_TRACE([CFLAGS])
  310. m4trace:configure.in:51: -1- m4_pattern_allow([^CFLAGS$])
  311. m4trace:configure.in:51: -1- AC_SUBST([LDFLAGS])
  312. m4trace:configure.in:51: -1- AC_SUBST_TRACE([LDFLAGS])
  313. m4trace:configure.in:51: -1- m4_pattern_allow([^LDFLAGS$])
  314. m4trace:configure.in:51: -1- AC_SUBST([LIBS])
  315. m4trace:configure.in:51: -1- AC_SUBST_TRACE([LIBS])
  316. m4trace:configure.in:51: -1- m4_pattern_allow([^LIBS$])
  317. m4trace:configure.in:51: -1- AC_SUBST([CPPFLAGS])
  318. m4trace:configure.in:51: -1- AC_SUBST_TRACE([CPPFLAGS])
  319. m4trace:configure.in:51: -1- m4_pattern_allow([^CPPFLAGS$])
  320. m4trace:configure.in:51: -1- AC_SUBST([CC])
  321. m4trace:configure.in:51: -1- AC_SUBST_TRACE([CC])
  322. m4trace:configure.in:51: -1- m4_pattern_allow([^CC$])
  323. m4trace:configure.in:51: -1- AC_SUBST([CC])
  324. m4trace:configure.in:51: -1- AC_SUBST_TRACE([CC])
  325. m4trace:configure.in:51: -1- m4_pattern_allow([^CC$])
  326. m4trace:configure.in:51: -1- AC_SUBST([CC])
  327. m4trace:configure.in:51: -1- AC_SUBST_TRACE([CC])
  328. m4trace:configure.in:51: -1- m4_pattern_allow([^CC$])
  329. m4trace:configure.in:51: -1- AC_SUBST([CC])
  330. m4trace:configure.in:51: -1- AC_SUBST_TRACE([CC])
  331. m4trace:configure.in:51: -1- m4_pattern_allow([^CC$])
  332. m4trace:configure.in:51: -1- AC_SUBST([ac_ct_CC])
  333. m4trace:configure.in:51: -1- AC_SUBST_TRACE([ac_ct_CC])
  334. m4trace:configure.in:51: -1- m4_pattern_allow([^ac_ct_CC$])
  335. m4trace:configure.in:51: -1- AC_SUBST([EXEEXT], [$ac_cv_exeext])
  336. m4trace:configure.in:51: -1- AC_SUBST_TRACE([EXEEXT])
  337. m4trace:configure.in:51: -1- m4_pattern_allow([^EXEEXT$])
  338. m4trace:configure.in:51: -1- AC_SUBST([OBJEXT], [$ac_cv_objext])
  339. m4trace:configure.in:51: -1- AC_SUBST_TRACE([OBJEXT])
  340. m4trace:configure.in:51: -1- m4_pattern_allow([^OBJEXT$])
  341. m4trace:configure.in:51: -1- AC_SUBST([DEPDIR], ["${am__leading_dot}deps"])
  342. m4trace:configure.in:51: -1- AC_SUBST_TRACE([DEPDIR])
  343. m4trace:configure.in:51: -1- m4_pattern_allow([^DEPDIR$])
  344. m4trace:configure.in:51: -1- AC_SUBST([am__include])
  345. m4trace:configure.in:51: -1- AC_SUBST_TRACE([am__include])
  346. m4trace:configure.in:51: -1- m4_pattern_allow([^am__include$])
  347. m4trace:configure.in:51: -1- AC_SUBST([am__quote])
  348. m4trace:configure.in:51: -1- AC_SUBST_TRACE([am__quote])
  349. m4trace:configure.in:51: -1- m4_pattern_allow([^am__quote$])
  350. m4trace:configure.in:51: -1- AM_CONDITIONAL([AMDEP], [test "x$enable_dependency_tracking" != xno])
  351. m4trace:configure.in:51: -1- AC_SUBST([AMDEP_TRUE])
  352. m4trace:configure.in:51: -1- AC_SUBST_TRACE([AMDEP_TRUE])
  353. m4trace:configure.in:51: -1- m4_pattern_allow([^AMDEP_TRUE$])
  354. m4trace:configure.in:51: -1- AC_SUBST([AMDEP_FALSE])
  355. m4trace:configure.in:51: -1- AC_SUBST_TRACE([AMDEP_FALSE])
  356. m4trace:configure.in:51: -1- m4_pattern_allow([^AMDEP_FALSE$])
  357. m4trace:configure.in:51: -1- AC_SUBST([AMDEPBACKSLASH])
  358. m4trace:configure.in:51: -1- AC_SUBST_TRACE([AMDEPBACKSLASH])
  359. m4trace:configure.in:51: -1- m4_pattern_allow([^AMDEPBACKSLASH$])
  360. m4trace:configure.in:51: -1- AC_SUBST([CCDEPMODE], [depmode=$am_cv_CC_dependencies_compiler_type])
  361. m4trace:configure.in:51: -1- AC_SUBST_TRACE([CCDEPMODE])
  362. m4trace:configure.in:51: -1- m4_pattern_allow([^CCDEPMODE$])
  363. m4trace:configure.in:51: -1- AM_CONDITIONAL([am__fastdepCC], [
  364. test "x$enable_dependency_tracking" != xno \
  365. && test "$am_cv_CC_dependencies_compiler_type" = gcc3])
  366. m4trace:configure.in:51: -1- AC_SUBST([am__fastdepCC_TRUE])
  367. m4trace:configure.in:51: -1- AC_SUBST_TRACE([am__fastdepCC_TRUE])
  368. m4trace:configure.in:51: -1- m4_pattern_allow([^am__fastdepCC_TRUE$])
  369. m4trace:configure.in:51: -1- AC_SUBST([am__fastdepCC_FALSE])
  370. m4trace:configure.in:51: -1- AC_SUBST_TRACE([am__fastdepCC_FALSE])
  371. m4trace:configure.in:51: -1- m4_pattern_allow([^am__fastdepCC_FALSE$])
  372. m4trace:configure.in:51: -1- AC_SUBST([CPP])
  373. m4trace:configure.in:51: -1- AC_SUBST_TRACE([CPP])
  374. m4trace:configure.in:51: -1- m4_pattern_allow([^CPP$])
  375. m4trace:configure.in:51: -1- AC_SUBST([CPPFLAGS])
  376. m4trace:configure.in:51: -1- AC_SUBST_TRACE([CPPFLAGS])
  377. m4trace:configure.in:51: -1- m4_pattern_allow([^CPPFLAGS$])
  378. m4trace:configure.in:51: -1- AC_SUBST([CPP])
  379. m4trace:configure.in:51: -1- AC_SUBST_TRACE([CPP])
  380. m4trace:configure.in:51: -1- m4_pattern_allow([^CPP$])
  381. m4trace:configure.in:51: -1- AC_SUBST([CXX])
  382. m4trace:configure.in:51: -1- AC_SUBST_TRACE([CXX])
  383. m4trace:configure.in:51: -1- m4_pattern_allow([^CXX$])
  384. m4trace:configure.in:51: -1- AC_SUBST([CXXFLAGS])
  385. m4trace:configure.in:51: -1- AC_SUBST_TRACE([CXXFLAGS])
  386. m4trace:configure.in:51: -1- m4_pattern_allow([^CXXFLAGS$])
  387. m4trace:configure.in:51: -1- AC_SUBST([LDFLAGS])
  388. m4trace:configure.in:51: -1- AC_SUBST_TRACE([LDFLAGS])
  389. m4trace:configure.in:51: -1- m4_pattern_allow([^LDFLAGS$])
  390. m4trace:configure.in:51: -1- AC_SUBST([LIBS])
  391. m4trace:configure.in:51: -1- AC_SUBST_TRACE([LIBS])
  392. m4trace:configure.in:51: -1- m4_pattern_allow([^LIBS$])
  393. m4trace:configure.in:51: -1- AC_SUBST([CPPFLAGS])
  394. m4trace:configure.in:51: -1- AC_SUBST_TRACE([CPPFLAGS])
  395. m4trace:configure.in:51: -1- m4_pattern_allow([^CPPFLAGS$])
  396. m4trace:configure.in:51: -1- AC_SUBST([CXX])
  397. m4trace:configure.in:51: -1- AC_SUBST_TRACE([CXX])
  398. m4trace:configure.in:51: -1- m4_pattern_allow([^CXX$])
  399. m4trace:configure.in:51: -1- AC_SUBST([ac_ct_CXX])
  400. m4trace:configure.in:51: -1- AC_SUBST_TRACE([ac_ct_CXX])
  401. m4trace:configure.in:51: -1- m4_pattern_allow([^ac_ct_CXX$])
  402. m4trace:configure.in:51: -1- AC_SUBST([CXXDEPMODE], [depmode=$am_cv_CXX_dependencies_compiler_type])
  403. m4trace:configure.in:51: -1- AC_SUBST_TRACE([CXXDEPMODE])
  404. m4trace:configure.in:51: -1- m4_pattern_allow([^CXXDEPMODE$])
  405. m4trace:configure.in:51: -1- AM_CONDITIONAL([am__fastdepCXX], [
  406. test "x$enable_dependency_tracking" != xno \
  407. && test "$am_cv_CXX_dependencies_compiler_type" = gcc3])
  408. m4trace:configure.in:51: -1- AC_SUBST([am__fastdepCXX_TRUE])
  409. m4trace:configure.in:51: -1- AC_SUBST_TRACE([am__fastdepCXX_TRUE])
  410. m4trace:configure.in:51: -1- m4_pattern_allow([^am__fastdepCXX_TRUE$])
  411. m4trace:configure.in:51: -1- AC_SUBST([am__fastdepCXX_FALSE])
  412. m4trace:configure.in:51: -1- AC_SUBST_TRACE([am__fastdepCXX_FALSE])
  413. m4trace:configure.in:51: -1- m4_pattern_allow([^am__fastdepCXX_FALSE$])
  414. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
  415. You should run autoupdate.], [../../lib/autoconf/general.m4:2368: AC_TRY_COMPILE is expanded from...
  416. acinclude.m4:3016: KDE_CHECK_FOR_BAD_COMPILER is expanded from...
  417. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  418. configure.in:51: the top level])
  419. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  420. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  421. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  422. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  423. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  424. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  425. configure.in:51: the top level])
  426. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  427. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  428. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  429. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  430. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  431. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  432. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  433. configure.in:51: the top level])
  434. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  435. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  436. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  437. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  438. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  439. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  440. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  441. configure.in:51: the top level])
  442. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  443. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  444. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  445. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  446. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  447. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  448. configure.in:51: the top level])
  449. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  450. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  451. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  452. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  453. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  454. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  455. configure.in:51: the top level])
  456. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  457. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  458. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  459. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  460. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  461. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  462. configure.in:51: the top level])
  463. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  464. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  465. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  466. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  467. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  468. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  469. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  470. configure.in:51: the top level])
  471. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  472. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  473. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  474. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  475. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  476. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  477. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  478. configure.in:51: the top level])
  479. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  480. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  481. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  482. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  483. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  484. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  485. configure.in:51: the top level])
  486. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  487. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  488. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  489. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  490. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  491. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  492. configure.in:51: the top level])
  493. m4trace:configure.in:51: -1- AC_SUBST([WOVERLOADED_VIRTUAL])
  494. m4trace:configure.in:51: -1- AC_SUBST_TRACE([WOVERLOADED_VIRTUAL])
  495. m4trace:configure.in:51: -1- m4_pattern_allow([^WOVERLOADED_VIRTUAL$])
  496. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  497. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  498. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  499. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  500. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  501. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  502. configure.in:51: the top level])
  503. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  504. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  505. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  506. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  507. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  508. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  509. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  510. configure.in:51: the top level])
  511. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  512. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  513. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  514. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  515. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  516. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  517. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  518. configure.in:51: the top level])
  519. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  520. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  521. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  522. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  523. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  524. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  525. configure.in:51: the top level])
  526. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  527. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  528. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  529. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  530. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  531. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  532. configure.in:51: the top level])
  533. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  534. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  535. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  536. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  537. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  538. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  539. configure.in:51: the top level])
  540. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  541. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  542. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  543. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  544. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  545. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  546. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  547. configure.in:51: the top level])
  548. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  549. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  550. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  551. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  552. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  553. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  554. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  555. configure.in:51: the top level])
  556. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  557. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  558. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  559. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  560. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  561. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  562. configure.in:51: the top level])
  563. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  564. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  565. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  566. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  567. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  568. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  569. configure.in:51: the top level])
  570. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  571. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  572. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  573. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  574. acinclude.m4:2951: KDE_CHECK_C_COMPILER_FLAG is expanded from...
  575. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  576. configure.in:51: the top level])
  577. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_C' is obsolete.
  578. You should run autoupdate.], [../../lib/autoconf/c.m4:73: AC_LANG_C is expanded from...
  579. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  580. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  581. acinclude.m4:2951: KDE_CHECK_C_COMPILER_FLAG is expanded from...
  582. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  583. configure.in:51: the top level])
  584. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  585. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  586. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  587. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  588. acinclude.m4:2951: KDE_CHECK_C_COMPILER_FLAG is expanded from...
  589. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  590. configure.in:51: the top level])
  591. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  592. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  593. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  594. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  595. acinclude.m4:2951: KDE_CHECK_C_COMPILER_FLAG is expanded from...
  596. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  597. configure.in:51: the top level])
  598. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  599. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  600. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  601. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  602. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  603. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  604. configure.in:51: the top level])
  605. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  606. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  607. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  608. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  609. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  610. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  611. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  612. configure.in:51: the top level])
  613. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  614. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  615. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  616. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  617. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  618. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  619. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  620. configure.in:51: the top level])
  621. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  622. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  623. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  624. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  625. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  626. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  627. configure.in:51: the top level])
  628. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  629. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  630. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  631. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  632. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  633. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  634. configure.in:51: the top level])
  635. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  636. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  637. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  638. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  639. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  640. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  641. configure.in:51: the top level])
  642. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  643. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  644. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  645. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  646. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  647. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  648. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  649. configure.in:51: the top level])
  650. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  651. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  652. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  653. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  654. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  655. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  656. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  657. configure.in:51: the top level])
  658. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  659. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  660. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  661. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  662. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  663. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  664. configure.in:51: the top level])
  665. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  666. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  667. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  668. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  669. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  670. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  671. configure.in:51: the top level])
  672. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  673. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  674. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  675. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  676. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  677. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  678. configure.in:51: the top level])
  679. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  680. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  681. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  682. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  683. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  684. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  685. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  686. configure.in:51: the top level])
  687. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  688. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  689. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  690. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  691. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  692. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  693. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  694. configure.in:51: the top level])
  695. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  696. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  697. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  698. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  699. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  700. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  701. configure.in:51: the top level])
  702. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  703. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  704. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  705. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  706. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  707. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  708. configure.in:51: the top level])
  709. m4trace:configure.in:51: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  710. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  711. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  712. configure.in:51: the top level])
  713. m4trace:configure.in:51: -1- AC_SUBST([HAVE_GCC_VISIBILITY])
  714. m4trace:configure.in:51: -1- AC_SUBST_TRACE([HAVE_GCC_VISIBILITY])
  715. m4trace:configure.in:51: -1- m4_pattern_allow([^HAVE_GCC_VISIBILITY$])
  716. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  717. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  718. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  719. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  720. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  721. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  722. configure.in:51: the top level])
  723. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  724. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  725. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  726. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  727. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  728. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  729. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  730. configure.in:51: the top level])
  731. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  732. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  733. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  734. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  735. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  736. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  737. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  738. configure.in:51: the top level])
  739. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  740. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  741. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  742. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  743. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  744. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  745. configure.in:51: the top level])
  746. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  747. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  748. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  749. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  750. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  751. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  752. configure.in:51: the top level])
  753. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  754. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  755. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  756. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  757. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  758. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  759. configure.in:51: the top level])
  760. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  761. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  762. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  763. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  764. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  765. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  766. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  767. configure.in:51: the top level])
  768. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  769. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  770. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  771. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  772. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  773. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  774. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  775. configure.in:51: the top level])
  776. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  777. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  778. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  779. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  780. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  781. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  782. configure.in:51: the top level])
  783. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  784. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  785. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  786. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  787. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  788. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  789. configure.in:51: the top level])
  790. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  791. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  792. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  793. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  794. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  795. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  796. configure.in:51: the top level])
  797. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  798. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  799. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  800. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  801. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  802. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  803. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  804. configure.in:51: the top level])
  805. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  806. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  807. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  808. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  809. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  810. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  811. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  812. configure.in:51: the top level])
  813. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  814. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  815. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  816. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  817. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  818. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  819. configure.in:51: the top level])
  820. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  821. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  822. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  823. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  824. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  825. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  826. configure.in:51: the top level])
  827. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  828. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  829. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  830. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  831. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  832. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  833. configure.in:51: the top level])
  834. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  835. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  836. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  837. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  838. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  839. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  840. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  841. configure.in:51: the top level])
  842. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  843. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  844. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  845. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  846. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  847. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  848. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  849. configure.in:51: the top level])
  850. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  851. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  852. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  853. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  854. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  855. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  856. configure.in:51: the top level])
  857. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  858. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  859. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  860. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  861. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  862. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  863. configure.in:51: the top level])
  864. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  865. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  866. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  867. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  868. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  869. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  870. configure.in:51: the top level])
  871. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  872. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  873. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  874. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  875. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  876. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  877. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  878. configure.in:51: the top level])
  879. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  880. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  881. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  882. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  883. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  884. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  885. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  886. configure.in:51: the top level])
  887. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  888. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  889. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  890. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  891. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  892. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  893. configure.in:51: the top level])
  894. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  895. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  896. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  897. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  898. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  899. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  900. configure.in:51: the top level])
  901. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  902. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  903. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  904. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  905. ../../lib/autoconf/general.m4:1918: AC_CACHE_CHECK is expanded from...
  906. acinclude.m4:3044: KDE_CHECK_FOR_OPT_NOINLINE_MATCH is expanded from...
  907. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  908. configure.in:51: the top level])
  909. m4trace:configure.in:51: -1- AM_CONDITIONAL([unsermake_enable_pch], [test "$kde_use_pch" = "yes" && test "$kde_gcc_supports_pch" = "yes"])
  910. m4trace:configure.in:51: -1- AC_SUBST([unsermake_enable_pch_TRUE])
  911. m4trace:configure.in:51: -1- AC_SUBST_TRACE([unsermake_enable_pch_TRUE])
  912. m4trace:configure.in:51: -1- m4_pattern_allow([^unsermake_enable_pch_TRUE$])
  913. m4trace:configure.in:51: -1- AC_SUBST([unsermake_enable_pch_FALSE])
  914. m4trace:configure.in:51: -1- AC_SUBST_TRACE([unsermake_enable_pch_FALSE])
  915. m4trace:configure.in:51: -1- m4_pattern_allow([^unsermake_enable_pch_FALSE$])
  916. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  917. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  918. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  919. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  920. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  921. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  922. configure.in:51: the top level])
  923. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  924. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  925. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  926. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  927. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  928. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  929. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  930. configure.in:51: the top level])
  931. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  932. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  933. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  934. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  935. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  936. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  937. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  938. configure.in:51: the top level])
  939. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  940. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  941. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  942. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  943. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  944. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  945. configure.in:51: the top level])
  946. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  947. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  948. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  949. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  950. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  951. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  952. configure.in:51: the top level])
  953. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  954. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  955. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  956. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  957. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  958. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  959. configure.in:51: the top level])
  960. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  961. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  962. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  963. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  964. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  965. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  966. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  967. configure.in:51: the top level])
  968. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  969. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  970. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  971. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  972. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  973. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  974. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  975. configure.in:51: the top level])
  976. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  977. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  978. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  979. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  980. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  981. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  982. configure.in:51: the top level])
  983. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  984. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  985. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  986. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  987. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  988. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  989. configure.in:51: the top level])
  990. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  991. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  992. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  993. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  994. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  995. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  996. configure.in:51: the top level])
  997. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  998. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  999. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  1000. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1001. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1002. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1003. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1004. configure.in:51: the top level])
  1005. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  1006. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  1007. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  1008. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1009. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1010. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1011. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1012. configure.in:51: the top level])
  1013. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  1014. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  1015. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1016. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1017. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1018. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1019. configure.in:51: the top level])
  1020. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  1021. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  1022. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1023. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1024. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1025. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1026. configure.in:51: the top level])
  1027. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  1028. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  1029. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1030. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1031. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1032. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1033. configure.in:51: the top level])
  1034. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  1035. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  1036. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  1037. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1038. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1039. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1040. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1041. configure.in:51: the top level])
  1042. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  1043. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  1044. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  1045. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1046. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1047. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1048. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1049. configure.in:51: the top level])
  1050. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  1051. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  1052. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1053. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1054. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1055. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1056. configure.in:51: the top level])
  1057. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  1058. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  1059. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1060. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1061. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1062. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1063. configure.in:51: the top level])
  1064. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  1065. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  1066. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1067. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1068. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1069. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1070. configure.in:51: the top level])
  1071. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  1072. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  1073. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  1074. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1075. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1076. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1077. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1078. configure.in:51: the top level])
  1079. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  1080. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  1081. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  1082. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1083. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1084. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1085. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1086. configure.in:51: the top level])
  1087. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  1088. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  1089. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1090. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1091. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1092. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1093. configure.in:51: the top level])
  1094. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  1095. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  1096. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1097. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1098. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1099. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1100. configure.in:51: the top level])
  1101. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  1102. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  1103. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1104. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1105. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1106. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1107. configure.in:51: the top level])
  1108. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  1109. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  1110. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  1111. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1112. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1113. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1114. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1115. configure.in:51: the top level])
  1116. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  1117. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  1118. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  1119. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1120. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1121. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1122. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1123. configure.in:51: the top level])
  1124. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  1125. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  1126. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1127. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1128. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1129. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1130. configure.in:51: the top level])
  1131. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  1132. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  1133. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1134. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1135. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1136. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1137. configure.in:51: the top level])
  1138. m4trace:configure.in:51: -1- AC_SUBST([USE_EXCEPTIONS])
  1139. m4trace:configure.in:51: -1- AC_SUBST_TRACE([USE_EXCEPTIONS])
  1140. m4trace:configure.in:51: -1- m4_pattern_allow([^USE_EXCEPTIONS$])
  1141. m4trace:configure.in:51: -1- AC_SUBST([USE_RTTI])
  1142. m4trace:configure.in:51: -1- AC_SUBST_TRACE([USE_RTTI])
  1143. m4trace:configure.in:51: -1- m4_pattern_allow([^USE_RTTI$])
  1144. m4trace:configure.in:51: -1- AC_SUBST([CXXCPP])
  1145. m4trace:configure.in:51: -1- AC_SUBST_TRACE([CXXCPP])
  1146. m4trace:configure.in:51: -1- m4_pattern_allow([^CXXCPP$])
  1147. m4trace:configure.in:51: -1- AC_SUBST([CPPFLAGS])
  1148. m4trace:configure.in:51: -1- AC_SUBST_TRACE([CPPFLAGS])
  1149. m4trace:configure.in:51: -1- m4_pattern_allow([^CPPFLAGS$])
  1150. m4trace:configure.in:51: -1- AC_SUBST([CXXCPP])
  1151. m4trace:configure.in:51: -1- AC_SUBST_TRACE([CXXCPP])
  1152. m4trace:configure.in:51: -1- m4_pattern_allow([^CXXCPP$])
  1153. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  1154. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  1155. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1156. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1157. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1158. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1159. configure.in:51: the top level])
  1160. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  1161. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  1162. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  1163. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1164. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1165. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1166. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1167. configure.in:51: the top level])
  1168. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  1169. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  1170. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  1171. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1172. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1173. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1174. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1175. configure.in:51: the top level])
  1176. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  1177. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  1178. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1179. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1180. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1181. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1182. configure.in:51: the top level])
  1183. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  1184. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  1185. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1186. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1187. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1188. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1189. configure.in:51: the top level])
  1190. m4trace:configure.in:51: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  1191. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  1192. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1193. configure.in:51: the top level])
  1194. m4trace:configure.in:51: -1- AC_SUBST([NOOPT_CXXFLAGS])
  1195. m4trace:configure.in:51: -1- AC_SUBST_TRACE([NOOPT_CXXFLAGS])
  1196. m4trace:configure.in:51: -1- m4_pattern_allow([^NOOPT_CXXFLAGS$])
  1197. m4trace:configure.in:51: -1- AC_SUBST([NOOPT_CFLAGS])
  1198. m4trace:configure.in:51: -1- AC_SUBST_TRACE([NOOPT_CFLAGS])
  1199. m4trace:configure.in:51: -1- m4_pattern_allow([^NOOPT_CFLAGS$])
  1200. m4trace:configure.in:51: -1- AC_SUBST([ENABLE_PERMISSIVE_FLAG])
  1201. m4trace:configure.in:51: -1- AC_SUBST_TRACE([ENABLE_PERMISSIVE_FLAG])
  1202. m4trace:configure.in:51: -1- m4_pattern_allow([^ENABLE_PERMISSIVE_FLAG$])
  1203. m4trace:configure.in:51: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  1204. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  1205. acinclude.m4:1728: KDE_CHECK_NEW_LDFLAGS is expanded from...
  1206. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1207. configure.in:51: the top level])
  1208. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  1209. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  1210. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1211. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1212. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1213. acinclude.m4:1728: KDE_CHECK_NEW_LDFLAGS is expanded from...
  1214. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1215. configure.in:51: the top level])
  1216. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  1217. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  1218. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  1219. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1220. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1221. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1222. acinclude.m4:1728: KDE_CHECK_NEW_LDFLAGS is expanded from...
  1223. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1224. configure.in:51: the top level])
  1225. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  1226. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  1227. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  1228. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1229. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1230. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1231. acinclude.m4:1728: KDE_CHECK_NEW_LDFLAGS is expanded from...
  1232. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1233. configure.in:51: the top level])
  1234. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  1235. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  1236. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1237. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1238. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1239. acinclude.m4:1728: KDE_CHECK_NEW_LDFLAGS is expanded from...
  1240. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1241. configure.in:51: the top level])
  1242. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  1243. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  1244. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1245. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1246. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1247. acinclude.m4:1728: KDE_CHECK_NEW_LDFLAGS is expanded from...
  1248. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1249. configure.in:51: the top level])
  1250. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  1251. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  1252. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1253. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1254. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1255. acinclude.m4:1728: KDE_CHECK_NEW_LDFLAGS is expanded from...
  1256. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1257. configure.in:51: the top level])
  1258. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  1259. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  1260. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  1261. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1262. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1263. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1264. acinclude.m4:1728: KDE_CHECK_NEW_LDFLAGS is expanded from...
  1265. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1266. configure.in:51: the top level])
  1267. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  1268. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  1269. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  1270. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1271. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1272. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1273. acinclude.m4:1728: KDE_CHECK_NEW_LDFLAGS is expanded from...
  1274. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1275. configure.in:51: the top level])
  1276. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  1277. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  1278. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1279. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1280. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1281. acinclude.m4:1728: KDE_CHECK_NEW_LDFLAGS is expanded from...
  1282. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1283. configure.in:51: the top level])
  1284. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  1285. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  1286. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1287. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1288. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1289. acinclude.m4:1728: KDE_CHECK_NEW_LDFLAGS is expanded from...
  1290. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1291. configure.in:51: the top level])
  1292. m4trace:configure.in:51: -1- AC_SUBST([LDFLAGS_AS_NEEDED])
  1293. m4trace:configure.in:51: -1- AC_SUBST_TRACE([LDFLAGS_AS_NEEDED])
  1294. m4trace:configure.in:51: -1- m4_pattern_allow([^LDFLAGS_AS_NEEDED$])
  1295. m4trace:configure.in:51: -1- AC_SUBST([LDFLAGS_NEW_DTAGS])
  1296. m4trace:configure.in:51: -1- AC_SUBST_TRACE([LDFLAGS_NEW_DTAGS])
  1297. m4trace:configure.in:51: -1- m4_pattern_allow([^LDFLAGS_NEW_DTAGS$])
  1298. m4trace:configure.in:51: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  1299. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  1300. acinclude.m4:1675: KDE_CHECK_FINAL is expanded from...
  1301. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1302. configure.in:51: the top level])
  1303. m4trace:configure.in:51: -1- AC_SUBST([KDE_USE_FINAL_TRUE])
  1304. m4trace:configure.in:51: -1- AC_SUBST_TRACE([KDE_USE_FINAL_TRUE])
  1305. m4trace:configure.in:51: -1- m4_pattern_allow([^KDE_USE_FINAL_TRUE$])
  1306. m4trace:configure.in:51: -1- AC_SUBST([KDE_USE_FINAL_FALSE])
  1307. m4trace:configure.in:51: -1- AC_SUBST_TRACE([KDE_USE_FINAL_FALSE])
  1308. m4trace:configure.in:51: -1- m4_pattern_allow([^KDE_USE_FINAL_FALSE$])
  1309. m4trace:configure.in:51: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  1310. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  1311. acinclude.m4:1705: KDE_CHECK_CLOSURE is expanded from...
  1312. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1313. configure.in:51: the top level])
  1314. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  1315. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  1316. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1317. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1318. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1319. acinclude.m4:1705: KDE_CHECK_CLOSURE is expanded from...
  1320. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1321. configure.in:51: the top level])
  1322. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  1323. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  1324. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  1325. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1326. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1327. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1328. acinclude.m4:1705: KDE_CHECK_CLOSURE is expanded from...
  1329. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1330. configure.in:51: the top level])
  1331. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  1332. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  1333. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  1334. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1335. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1336. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1337. acinclude.m4:1705: KDE_CHECK_CLOSURE is expanded from...
  1338. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1339. configure.in:51: the top level])
  1340. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  1341. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  1342. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1343. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1344. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1345. acinclude.m4:1705: KDE_CHECK_CLOSURE is expanded from...
  1346. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1347. configure.in:51: the top level])
  1348. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  1349. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  1350. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1351. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1352. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1353. acinclude.m4:1705: KDE_CHECK_CLOSURE is expanded from...
  1354. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1355. configure.in:51: the top level])
  1356. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  1357. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  1358. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1359. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1360. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1361. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1362. acinclude.m4:1705: KDE_CHECK_CLOSURE is expanded from...
  1363. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1364. configure.in:51: the top level])
  1365. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  1366. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  1367. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  1368. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1369. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1370. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1371. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1372. acinclude.m4:1705: KDE_CHECK_CLOSURE is expanded from...
  1373. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1374. configure.in:51: the top level])
  1375. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  1376. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  1377. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  1378. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1379. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1380. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1381. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1382. acinclude.m4:1705: KDE_CHECK_CLOSURE is expanded from...
  1383. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1384. configure.in:51: the top level])
  1385. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  1386. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  1387. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1388. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1389. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1390. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1391. acinclude.m4:1705: KDE_CHECK_CLOSURE is expanded from...
  1392. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1393. configure.in:51: the top level])
  1394. m4trace:configure.in:51: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  1395. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  1396. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1397. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1398. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1399. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  1400. acinclude.m4:1705: KDE_CHECK_CLOSURE is expanded from...
  1401. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1402. configure.in:51: the top level])
  1403. m4trace:configure.in:51: -1- AC_SUBST([KDE_USE_CLOSURE_TRUE])
  1404. m4trace:configure.in:51: -1- AC_SUBST_TRACE([KDE_USE_CLOSURE_TRUE])
  1405. m4trace:configure.in:51: -1- m4_pattern_allow([^KDE_USE_CLOSURE_TRUE$])
  1406. m4trace:configure.in:51: -1- AC_SUBST([KDE_USE_CLOSURE_FALSE])
  1407. m4trace:configure.in:51: -1- AC_SUBST_TRACE([KDE_USE_CLOSURE_FALSE])
  1408. m4trace:configure.in:51: -1- m4_pattern_allow([^KDE_USE_CLOSURE_FALSE$])
  1409. m4trace:configure.in:51: -1- AC_SUBST([KDE_NO_UNDEFINED])
  1410. m4trace:configure.in:51: -1- AC_SUBST_TRACE([KDE_NO_UNDEFINED])
  1411. m4trace:configure.in:51: -1- m4_pattern_allow([^KDE_NO_UNDEFINED$])
  1412. m4trace:configure.in:51: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  1413. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  1414. acinclude.m4:1744: KDE_CHECK_NMCHECK is expanded from...
  1415. acinclude.m4:3355: AC_CHECK_COMPILERS is expanded from...
  1416. configure.in:51: the top level])
  1417. m4trace:configure.in:51: -1- AC_SUBST([KDE_USE_NMCHECK_TRUE])
  1418. m4trace:configure.in:51: -1- AC_SUBST_TRACE([KDE_USE_NMCHECK_TRUE])
  1419. m4trace:configure.in:51: -1- m4_pattern_allow([^KDE_USE_NMCHECK_TRUE$])
  1420. m4trace:configure.in:51: -1- AC_SUBST([KDE_USE_NMCHECK_FALSE])
  1421. m4trace:configure.in:51: -1- AC_SUBST_TRACE([KDE_USE_NMCHECK_FALSE])
  1422. m4trace:configure.in:51: -1- m4_pattern_allow([^KDE_USE_NMCHECK_FALSE$])
  1423. m4trace:configure.in:52: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  1424. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  1425. ../../lib/autoconf/general.m4:1373: AC_ARG_ENABLE is expanded from...
  1426. acinclude.m4:7719: AC_ENABLE_SHARED is expanded from...
  1427. configure.in:52: the top level])
  1428. m4trace:configure.in:53: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  1429. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  1430. ../../lib/autoconf/general.m4:1373: AC_ARG_ENABLE is expanded from...
  1431. acinclude.m4:7758: AC_ENABLE_STATIC is expanded from...
  1432. configure.in:53: the top level])
  1433. m4trace:configure.in:54: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  1434. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  1435. acinclude.m4:3536: KDE_CHECK_LIB64 is expanded from...
  1436. acinclude.m4:3498: KDE_PROG_LIBTOOL is expanded from...
  1437. configure.in:54: the top level])
  1438. m4trace:configure.in:54: -1- AC_DEFINE_TRACE_LITERAL([KDELIBSUFF])
  1439. m4trace:configure.in:54: -1- m4_pattern_allow([^KDELIBSUFF$])
  1440. m4trace:configure.in:54: -1- AH_OUTPUT([KDELIBSUFF], [/* Suffix for lib directories */
  1441. #undef KDELIBSUFF])
  1442. m4trace:configure.in:54: -1- AC_SUBST([libdir], ["$libdir"])
  1443. m4trace:configure.in:54: -1- AC_SUBST_TRACE([libdir])
  1444. m4trace:configure.in:54: -1- m4_pattern_allow([^libdir$])
  1445. m4trace:configure.in:54: -1- AC_DEFINE_TRACE_LITERAL([KDELIBSUFF])
  1446. m4trace:configure.in:54: -1- m4_pattern_allow([^KDELIBSUFF$])
  1447. m4trace:configure.in:54: -1- AH_OUTPUT([KDELIBSUFF], [/* Suffix for lib directories */
  1448. #undef KDELIBSUFF])
  1449. m4trace:configure.in:54: -1- AC_PROG_LIBTOOL
  1450. m4trace:configure.in:54: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  1451. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  1452. ../../lib/autoconf/general.m4:1373: AC_ARG_ENABLE is expanded from...
  1453. acinclude.m4:7797: AC_ENABLE_FAST_INSTALL is expanded from...
  1454. acinclude.m4:6203: AC_LIBTOOL_SETUP is expanded from...
  1455. acinclude.m4:6061: _AC_PROG_LIBTOOL is expanded from...
  1456. acinclude.m4:6041: AC_PROG_LIBTOOL is expanded from...
  1457. acinclude.m4:11780: AM_PROG_LIBTOOL is expanded from...
  1458. acinclude.m4:3498: KDE_PROG_LIBTOOL is expanded from...
  1459. configure.in:54: the top level])
  1460. m4trace:configure.in:54: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  1461. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  1462. ../../lib/autoconf/general.m4:1391: AC_ARG_WITH is expanded from...
  1463. acinclude.m4:7994: AC_PROG_LD is expanded from...
  1464. acinclude.m4:6203: AC_LIBTOOL_SETUP is expanded from...
  1465. acinclude.m4:6061: _AC_PROG_LIBTOOL is expanded from...
  1466. acinclude.m4:6041: AC_PROG_LIBTOOL is expanded from...
  1467. acinclude.m4:11780: AM_PROG_LIBTOOL is expanded from...
  1468. acinclude.m4:3498: KDE_PROG_LIBTOOL is expanded from...
  1469. configure.in:54: the top level])
  1470. m4trace:configure.in:54: -1- AC_SUBST([GREP])
  1471. m4trace:configure.in:54: -1- AC_SUBST_TRACE([GREP])
  1472. m4trace:configure.in:54: -1- m4_pattern_allow([^GREP$])
  1473. m4trace:configure.in:54: -1- AC_SUBST([GREP])
  1474. m4trace:configure.in:54: -1- AC_SUBST_TRACE([GREP])
  1475. m4trace:configure.in:54: -1- m4_pattern_allow([^GREP$])
  1476. m4trace:configure.in:54: -1- AC_SUBST([EGREP])
  1477. m4trace:configure.in:54: -1- AC_SUBST_TRACE([EGREP])
  1478. m4trace:configure.in:54: -1- m4_pattern_allow([^EGREP$])
  1479. m4trace:configure.in:54: -1- AC_SUBST([EGREP])
  1480. m4trace:configure.in:54: -1- AC_SUBST_TRACE([EGREP])
  1481. m4trace:configure.in:54: -1- m4_pattern_allow([^EGREP$])
  1482. m4trace:configure.in:54: -1- AC_SUBST([LN_S], [$as_ln_s])
  1483. m4trace:configure.in:54: -1- AC_SUBST_TRACE([LN_S])
  1484. m4trace:configure.in:54: -1- m4_pattern_allow([^LN_S$])
  1485. m4trace:configure.in:54: -1- AC_SUBST([ECHO])
  1486. m4trace:configure.in:54: -1- AC_SUBST_TRACE([ECHO])
  1487. m4trace:configure.in:54: -1- m4_pattern_allow([^ECHO$])
  1488. m4trace:configure.in:54: -1- AC_SUBST([AR])
  1489. m4trace:configure.in:54: -1- AC_SUBST_TRACE([AR])
  1490. m4trace:configure.in:54: -1- m4_pattern_allow([^AR$])
  1491. m4trace:configure.in:54: -1- AC_SUBST([RANLIB])
  1492. m4trace:configure.in:54: -1- AC_SUBST_TRACE([RANLIB])
  1493. m4trace:configure.in:54: -1- m4_pattern_allow([^RANLIB$])
  1494. m4trace:configure.in:54: -1- AC_SUBST([STRIP])
  1495. m4trace:configure.in:54: -1- AC_SUBST_TRACE([STRIP])
  1496. m4trace:configure.in:54: -1- m4_pattern_allow([^STRIP$])
  1497. m4trace:configure.in:54: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  1498. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  1499. ../../lib/autoconf/general.m4:1373: AC_ARG_ENABLE is expanded from...
  1500. acinclude.m4:6203: AC_LIBTOOL_SETUP is expanded from...
  1501. acinclude.m4:6061: _AC_PROG_LIBTOOL is expanded from...
  1502. acinclude.m4:6041: AC_PROG_LIBTOOL is expanded from...
  1503. acinclude.m4:11780: AM_PROG_LIBTOOL is expanded from...
  1504. acinclude.m4:3498: KDE_PROG_LIBTOOL is expanded from...
  1505. configure.in:54: the top level])
  1506. m4trace:configure.in:54: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  1507. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  1508. ../../lib/autoconf/general.m4:1391: AC_ARG_WITH is expanded from...
  1509. acinclude.m4:6203: AC_LIBTOOL_SETUP is expanded from...
  1510. acinclude.m4:6061: _AC_PROG_LIBTOOL is expanded from...
  1511. acinclude.m4:6041: AC_PROG_LIBTOOL is expanded from...
  1512. acinclude.m4:11780: AM_PROG_LIBTOOL is expanded from...
  1513. acinclude.m4:3498: KDE_PROG_LIBTOOL is expanded from...
  1514. configure.in:54: the top level])
  1515. m4trace:configure.in:54: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  1516. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  1517. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1518. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1519. ../../lib/autoconf/general.m4:1918: AC_CACHE_CHECK is expanded from...
  1520. acinclude.m4:6532: _LT_AC_LOCK is expanded from...
  1521. acinclude.m4:6961: AC_LIBTOOL_SYS_HARD_LINK_LOCKS is expanded from...
  1522. acinclude.m4:8578: _LT_AC_LANG_C_CONFIG is expanded from...
  1523. acinclude.m4:8441: AC_LIBTOOL_LANG_C_CONFIG is expanded from...
  1524. acinclude.m4:6203: AC_LIBTOOL_SETUP is expanded from...
  1525. acinclude.m4:6061: _AC_PROG_LIBTOOL is expanded from...
  1526. acinclude.m4:6041: AC_PROG_LIBTOOL is expanded from...
  1527. acinclude.m4:11780: AM_PROG_LIBTOOL is expanded from...
  1528. acinclude.m4:3498: KDE_PROG_LIBTOOL is expanded from...
  1529. configure.in:54: the top level])
  1530. m4trace:configure.in:54: -1- AH_OUTPUT([HAVE_DLFCN_H], [/* Define to 1 if you have the <dlfcn.h> header file. */
  1531. #undef HAVE_DLFCN_H])
  1532. m4trace:configure.in:54: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
  1533. m4trace:configure.in:54: -1- m4_pattern_allow([^STDC_HEADERS$])
  1534. m4trace:configure.in:54: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
  1535. #undef STDC_HEADERS])
  1536. m4trace:configure.in:54: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
  1537. #undef HAVE_SYS_TYPES_H])
  1538. m4trace:configure.in:54: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
  1539. #undef HAVE_SYS_STAT_H])
  1540. m4trace:configure.in:54: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
  1541. #undef HAVE_STDLIB_H])
  1542. m4trace:configure.in:54: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
  1543. #undef HAVE_STRING_H])
  1544. m4trace:configure.in:54: -1- AH_OUTPUT([HAVE_MEMORY_H], [/* Define to 1 if you have the <memory.h> header file. */
  1545. #undef HAVE_MEMORY_H])
  1546. m4trace:configure.in:54: -1- AH_OUTPUT([HAVE_STRINGS_H], [/* Define to 1 if you have the <strings.h> header file. */
  1547. #undef HAVE_STRINGS_H])
  1548. m4trace:configure.in:54: -1- AH_OUTPUT([HAVE_INTTYPES_H], [/* Define to 1 if you have the <inttypes.h> header file. */
  1549. #undef HAVE_INTTYPES_H])
  1550. m4trace:configure.in:54: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
  1551. #undef HAVE_STDINT_H])
  1552. m4trace:configure.in:54: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
  1553. #undef HAVE_UNISTD_H])
  1554. m4trace:configure.in:54: -1- _LT_AC_TAGCONFIG
  1555. m4trace:configure.in:54: -1- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  1556. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  1557. ../../lib/autoconf/general.m4:1391: AC_ARG_WITH is expanded from...
  1558. acinclude.m4:7673: _LT_AC_TAGCONFIG is expanded from...
  1559. acinclude.m4:6203: AC_LIBTOOL_SETUP is expanded from...
  1560. acinclude.m4:6061: _AC_PROG_LIBTOOL is expanded from...
  1561. acinclude.m4:6041: AC_PROG_LIBTOOL is expanded from...
  1562. acinclude.m4:11780: AM_PROG_LIBTOOL is expanded from...
  1563. acinclude.m4:3498: KDE_PROG_LIBTOOL is expanded from...
  1564. configure.in:54: the top level])
  1565. m4trace:configure.in:54: -1- _m4_warn([obsolete], [back quotes and double quotes must not be escaped in: $as_me:$LINENO: error: tag name \"$tagname\" already exists], [acinclude.m4:7673: _LT_AC_TAGCONFIG is expanded from...
  1566. acinclude.m4:6203: AC_LIBTOOL_SETUP is expanded from...
  1567. acinclude.m4:6061: _AC_PROG_LIBTOOL is expanded from...
  1568. acinclude.m4:6041: AC_PROG_LIBTOOL is expanded from...
  1569. acinclude.m4:11780: AM_PROG_LIBTOOL is expanded from...
  1570. acinclude.m4:3498: KDE_PROG_LIBTOOL is expanded from...
  1571. configure.in:54: the top level])
  1572. m4trace:configure.in:54: -1- _m4_warn([obsolete], [back quotes and double quotes must not be escaped in: $as_me: error: tag name \"$tagname\" already exists], [acinclude.m4:7673: _LT_AC_TAGCONFIG is expanded from...
  1573. acinclude.m4:6203: AC_LIBTOOL_SETUP is expanded from...
  1574. acinclude.m4:6061: _AC_PROG_LIBTOOL is expanded from...
  1575. acinclude.m4:6041: AC_PROG_LIBTOOL is expanded from...
  1576. acinclude.m4:11780: AM_PROG_LIBTOOL is expanded from...
  1577. acinclude.m4:3498: KDE_PROG_LIBTOOL is expanded from...
  1578. configure.in:54: the top level])
  1579. m4trace:configure.in:54: -1- AC_SUBST([F77])
  1580. m4trace:configure.in:54: -1- AC_SUBST_TRACE([F77])
  1581. m4trace:configure.in:54: -1- m4_pattern_allow([^F77$])
  1582. m4trace:configure.in:54: -1- AC_SUBST([FFLAGS])
  1583. m4trace:configure.in:54: -1- AC_SUBST_TRACE([FFLAGS])
  1584. m4trace:configure.in:54: -1- m4_pattern_allow([^FFLAGS$])
  1585. m4trace:configure.in:54: -1- AC_SUBST([LDFLAGS])
  1586. m4trace:configure.in:54: -1- AC_SUBST_TRACE([LDFLAGS])
  1587. m4trace:configure.in:54: -1- m4_pattern_allow([^LDFLAGS$])
  1588. m4trace:configure.in:54: -1- AC_SUBST([LIBS])
  1589. m4trace:configure.in:54: -1- AC_SUBST_TRACE([LIBS])
  1590. m4trace:configure.in:54: -1- m4_pattern_allow([^LIBS$])
  1591. m4trace:configure.in:54: -1- AC_SUBST([F77])
  1592. m4trace:configure.in:54: -1- AC_SUBST_TRACE([F77])
  1593. m4trace:configure.in:54: -1- m4_pattern_allow([^F77$])
  1594. m4trace:configure.in:54: -1- AC_SUBST([ac_ct_F77])
  1595. m4trace:configure.in:54: -1- AC_SUBST_TRACE([ac_ct_F77])
  1596. m4trace:configure.in:54: -1- m4_pattern_allow([^ac_ct_F77$])
  1597. m4trace:configure.in:54: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  1598. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  1599. acinclude.m4:9749: _LT_AC_LANG_GCJ_CONFIG is expanded from...
  1600. acinclude.m4:9702: AC_LIBTOOL_LANG_GCJ_CONFIG is expanded from...
  1601. acinclude.m4:7673: _LT_AC_TAGCONFIG is expanded from...
  1602. acinclude.m4:6203: AC_LIBTOOL_SETUP is expanded from...
  1603. acinclude.m4:6061: _AC_PROG_LIBTOOL is expanded from...
  1604. acinclude.m4:6041: AC_PROG_LIBTOOL is expanded from...
  1605. acinclude.m4:11780: AM_PROG_LIBTOOL is expanded from...
  1606. acinclude.m4:3498: KDE_PROG_LIBTOOL is expanded from...
  1607. configure.in:54: the top level])
  1608. m4trace:configure.in:54: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  1609. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  1610. acinclude.m4:9749: _LT_AC_LANG_GCJ_CONFIG is expanded from...
  1611. acinclude.m4:9702: AC_LIBTOOL_LANG_GCJ_CONFIG is expanded from...
  1612. acinclude.m4:7673: _LT_AC_TAGCONFIG is expanded from...
  1613. acinclude.m4:6203: AC_LIBTOOL_SETUP is expanded from...
  1614. acinclude.m4:6061: _AC_PROG_LIBTOOL is expanded from...
  1615. acinclude.m4:6041: AC_PROG_LIBTOOL is expanded from...
  1616. acinclude.m4:11780: AM_PROG_LIBTOOL is expanded from...
  1617. acinclude.m4:3498: KDE_PROG_LIBTOOL is expanded from...
  1618. configure.in:54: the top level])
  1619. m4trace:configure.in:54: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  1620. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  1621. acinclude.m4:9788: _LT_AC_LANG_RC_CONFIG is expanded from...
  1622. acinclude.m4:9757: AC_LIBTOOL_LANG_RC_CONFIG is expanded from...
  1623. acinclude.m4:7673: _LT_AC_TAGCONFIG is expanded from...
  1624. acinclude.m4:6203: AC_LIBTOOL_SETUP is expanded from...
  1625. acinclude.m4:6061: _AC_PROG_LIBTOOL is expanded from...
  1626. acinclude.m4:6041: AC_PROG_LIBTOOL is expanded from...
  1627. acinclude.m4:11780: AM_PROG_LIBTOOL is expanded from...
  1628. acinclude.m4:3498: KDE_PROG_LIBTOOL is expanded from...
  1629. configure.in:54: the top level])
  1630. m4trace:configure.in:54: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  1631. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  1632. acinclude.m4:9788: _LT_AC_LANG_RC_CONFIG is expanded from...
  1633. acinclude.m4:9757: AC_LIBTOOL_LANG_RC_CONFIG is expanded from...
  1634. acinclude.m4:7673: _LT_AC_TAGCONFIG is expanded from...
  1635. acinclude.m4:6203: AC_LIBTOOL_SETUP is expanded from...
  1636. acinclude.m4:6061: _AC_PROG_LIBTOOL is expanded from...
  1637. acinclude.m4:6041: AC_PROG_LIBTOOL is expanded from...
  1638. acinclude.m4:11780: AM_PROG_LIBTOOL is expanded from...
  1639. acinclude.m4:3498: KDE_PROG_LIBTOOL is expanded from...
  1640. configure.in:54: the top level])
  1641. m4trace:configure.in:54: -1- AC_SUBST([LIBTOOL])
  1642. m4trace:configure.in:54: -1- AC_SUBST_TRACE([LIBTOOL])
  1643. m4trace:configure.in:54: -1- m4_pattern_allow([^LIBTOOL$])
  1644. m4trace:configure.in:54: -1- AC_SUBST([KDE_PLUGIN])
  1645. m4trace:configure.in:54: -1- AC_SUBST_TRACE([KDE_PLUGIN])
  1646. m4trace:configure.in:54: -1- m4_pattern_allow([^KDE_PLUGIN$])
  1647. m4trace:configure.in:54: -1- AC_SUBST([KDE_CHECK_PLUGIN])
  1648. m4trace:configure.in:54: -1- AC_SUBST_TRACE([KDE_CHECK_PLUGIN])
  1649. m4trace:configure.in:54: -1- m4_pattern_allow([^KDE_CHECK_PLUGIN$])
  1650. m4trace:configure.in:54: -1- AC_SUBST([AUTOCONF], ['$(SHELL) $(top_srcdir)/admin/cvs.sh configure || touch configure'])
  1651. m4trace:configure.in:54: -1- AC_SUBST_TRACE([AUTOCONF])
  1652. m4trace:configure.in:54: -1- m4_pattern_allow([^AUTOCONF$])
  1653. m4trace:configure.in:58: -1- AC_SUBST([MSGFMT])
  1654. m4trace:configure.in:58: -1- AC_SUBST_TRACE([MSGFMT])
  1655. m4trace:configure.in:58: -1- m4_pattern_allow([^MSGFMT$])
  1656. m4trace:configure.in:58: -1- AC_SUBST([GMSGFMT])
  1657. m4trace:configure.in:58: -1- AC_SUBST_TRACE([GMSGFMT])
  1658. m4trace:configure.in:58: -1- m4_pattern_allow([^GMSGFMT$])
  1659. m4trace:configure.in:58: -1- AC_SUBST([GMSGFMT])
  1660. m4trace:configure.in:58: -1- AC_SUBST_TRACE([GMSGFMT])
  1661. m4trace:configure.in:58: -1- m4_pattern_allow([^GMSGFMT$])
  1662. m4trace:configure.in:58: -1- AC_SUBST([MSGFMT])
  1663. m4trace:configure.in:58: -1- AC_SUBST_TRACE([MSGFMT])
  1664. m4trace:configure.in:58: -1- m4_pattern_allow([^MSGFMT$])
  1665. m4trace:configure.in:58: -1- AC_SUBST([XGETTEXT])
  1666. m4trace:configure.in:58: -1- AC_SUBST_TRACE([XGETTEXT])
  1667. m4trace:configure.in:58: -1- m4_pattern_allow([^XGETTEXT$])
  1668. m4trace:configure.in:58: -1- AC_SUBST([XGETTEXT])
  1669. m4trace:configure.in:58: -1- AC_SUBST_TRACE([XGETTEXT])
  1670. m4trace:configure.in:58: -1- m4_pattern_allow([^XGETTEXT$])
  1671. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  1672. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  1673. acinclude.m4:4675: KDE_CHECK_STL is expanded from...
  1674. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  1675. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  1676. configure.in:61: the top level])
  1677. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  1678. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  1679. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  1680. acinclude.m4:4675: KDE_CHECK_STL is expanded from...
  1681. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  1682. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  1683. configure.in:61: the top level])
  1684. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  1685. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  1686. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  1687. acinclude.m4:4675: KDE_CHECK_STL is expanded from...
  1688. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  1689. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  1690. configure.in:61: the top level])
  1691. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
  1692. You should run autoupdate.], [../../lib/autoconf/general.m4:2368: AC_TRY_COMPILE is expanded from...
  1693. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1694. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1695. acinclude.m4:4675: KDE_CHECK_STL is expanded from...
  1696. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  1697. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  1698. configure.in:61: the top level])
  1699. m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_SGI_STL])
  1700. m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_SGI_STL$])
  1701. m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_SGI_STL], [/* Define if you have a STL implementation by SGI */
  1702. #undef HAVE_SGI_STL])
  1703. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  1704. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  1705. acinclude.m4:4675: KDE_CHECK_STL is expanded from...
  1706. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  1707. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  1708. configure.in:61: the top level])
  1709. m4trace:configure.in:61: -1- AC_SUBST([LIBUTIL])
  1710. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBUTIL])
  1711. m4trace:configure.in:61: -1- m4_pattern_allow([^LIBUTIL$])
  1712. m4trace:configure.in:61: -1- AC_SUBST([LIBCOMPAT])
  1713. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBCOMPAT])
  1714. m4trace:configure.in:61: -1- m4_pattern_allow([^LIBCOMPAT$])
  1715. m4trace:configure.in:61: -1- AC_SUBST([LIBCRYPT])
  1716. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBCRYPT])
  1717. m4trace:configure.in:61: -1- m4_pattern_allow([^LIBCRYPT$])
  1718. m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_CRYPT])
  1719. m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_CRYPT$])
  1720. m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_CRYPT], [/* Defines if your system has the crypt function */
  1721. #undef HAVE_CRYPT])
  1722. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
  1723. You should run autoupdate.], [../../lib/autoconf/general.m4:2368: AC_TRY_COMPILE is expanded from...
  1724. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1725. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1726. acinclude.m4:3643: AC_CHECK_SOCKLEN_T is expanded from...
  1727. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  1728. acinclude.m4:1088: K_PATH_X is expanded from...
  1729. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  1730. acinclude.m4:1601: AC_PATH_QT is expanded from...
  1731. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  1732. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  1733. configure.in:61: the top level])
  1734. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
  1735. You should run autoupdate.], [../../lib/autoconf/general.m4:2368: AC_TRY_COMPILE is expanded from...
  1736. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1737. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1738. acinclude.m4:3643: AC_CHECK_SOCKLEN_T is expanded from...
  1739. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  1740. acinclude.m4:1088: K_PATH_X is expanded from...
  1741. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  1742. acinclude.m4:1601: AC_PATH_QT is expanded from...
  1743. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  1744. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  1745. configure.in:61: the top level])
  1746. m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([kde_socklen_t])
  1747. m4trace:configure.in:61: -1- m4_pattern_allow([^kde_socklen_t$])
  1748. m4trace:configure.in:61: -1- AH_OUTPUT([kde_socklen_t], [/* type to use in place of socklen_t if not defined */
  1749. #undef kde_socklen_t])
  1750. m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([ksize_t])
  1751. m4trace:configure.in:61: -1- m4_pattern_allow([^ksize_t$])
  1752. m4trace:configure.in:61: -1- AH_OUTPUT([ksize_t], [/* type to use in place of socklen_t if not defined (deprecated, use
  1753. kde_socklen_t) */
  1754. #undef ksize_t])
  1755. m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
  1756. #undef HAVE_SYS_TYPES_H])
  1757. m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
  1758. #undef HAVE_STDINT_H])
  1759. m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_SYS_BITYPES_H], [/* Define to 1 if you have the <sys/bitypes.h> header file. */
  1760. #undef HAVE_SYS_BITYPES_H])
  1761. m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_CARBON_CARBON_H], [/* Define to 1 if you have the <Carbon/Carbon.h> header file. */
  1762. #undef HAVE_CARBON_CARBON_H])
  1763. m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_COREAUDIO])
  1764. m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_COREAUDIO$])
  1765. m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_COREAUDIO], [/* Define if you have the CoreAudio API */
  1766. #undef HAVE_COREAUDIO])
  1767. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  1768. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  1769. acinclude.m4:2403: AC_CHECK_RES_INIT is expanded from...
  1770. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  1771. acinclude.m4:1088: K_PATH_X is expanded from...
  1772. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  1773. acinclude.m4:1601: AC_PATH_QT is expanded from...
  1774. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  1775. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  1776. configure.in:61: the top level])
  1777. m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_RES_INIT])
  1778. m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_RES_INIT$])
  1779. m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_RES_INIT], [/* Define if you have the res_init function */
  1780. #undef HAVE_RES_INIT])
  1781. m4trace:configure.in:61: -1- AC_SUBST([LIBRESOLV])
  1782. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBRESOLV])
  1783. m4trace:configure.in:61: -1- m4_pattern_allow([^LIBRESOLV$])
  1784. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  1785. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  1786. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1787. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1788. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  1789. acinclude.m4:2403: AC_CHECK_RES_INIT is expanded from...
  1790. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  1791. acinclude.m4:1088: K_PATH_X is expanded from...
  1792. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  1793. acinclude.m4:1601: AC_PATH_QT is expanded from...
  1794. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  1795. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  1796. configure.in:61: the top level])
  1797. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  1798. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  1799. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  1800. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1801. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1802. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  1803. acinclude.m4:2403: AC_CHECK_RES_INIT is expanded from...
  1804. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  1805. acinclude.m4:1088: K_PATH_X is expanded from...
  1806. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  1807. acinclude.m4:1601: AC_PATH_QT is expanded from...
  1808. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  1809. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  1810. configure.in:61: the top level])
  1811. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  1812. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  1813. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  1814. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1815. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1816. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  1817. acinclude.m4:2403: AC_CHECK_RES_INIT is expanded from...
  1818. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  1819. acinclude.m4:1088: K_PATH_X is expanded from...
  1820. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  1821. acinclude.m4:1601: AC_PATH_QT is expanded from...
  1822. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  1823. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  1824. configure.in:61: the top level])
  1825. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
  1826. You should run autoupdate.], [../../lib/autoconf/general.m4:2368: AC_TRY_COMPILE is expanded from...
  1827. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1828. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1829. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  1830. acinclude.m4:2403: AC_CHECK_RES_INIT is expanded from...
  1831. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  1832. acinclude.m4:1088: K_PATH_X is expanded from...
  1833. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  1834. acinclude.m4:1601: AC_PATH_QT is expanded from...
  1835. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  1836. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  1837. configure.in:61: the top level])
  1838. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  1839. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  1840. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1841. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1842. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  1843. acinclude.m4:2403: AC_CHECK_RES_INIT is expanded from...
  1844. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  1845. acinclude.m4:1088: K_PATH_X is expanded from...
  1846. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  1847. acinclude.m4:1601: AC_PATH_QT is expanded from...
  1848. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  1849. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  1850. configure.in:61: the top level])
  1851. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  1852. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  1853. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1854. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1855. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  1856. acinclude.m4:2403: AC_CHECK_RES_INIT is expanded from...
  1857. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  1858. acinclude.m4:1088: K_PATH_X is expanded from...
  1859. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  1860. acinclude.m4:1601: AC_PATH_QT is expanded from...
  1861. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  1862. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  1863. configure.in:61: the top level])
  1864. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  1865. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  1866. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  1867. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1868. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1869. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  1870. acinclude.m4:2403: AC_CHECK_RES_INIT is expanded from...
  1871. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  1872. acinclude.m4:1088: K_PATH_X is expanded from...
  1873. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  1874. acinclude.m4:1601: AC_PATH_QT is expanded from...
  1875. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  1876. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  1877. configure.in:61: the top level])
  1878. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  1879. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  1880. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  1881. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1882. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1883. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  1884. acinclude.m4:2403: AC_CHECK_RES_INIT is expanded from...
  1885. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  1886. acinclude.m4:1088: K_PATH_X is expanded from...
  1887. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  1888. acinclude.m4:1601: AC_PATH_QT is expanded from...
  1889. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  1890. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  1891. configure.in:61: the top level])
  1892. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  1893. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  1894. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1895. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1896. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  1897. acinclude.m4:2403: AC_CHECK_RES_INIT is expanded from...
  1898. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  1899. acinclude.m4:1088: K_PATH_X is expanded from...
  1900. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  1901. acinclude.m4:1601: AC_PATH_QT is expanded from...
  1902. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  1903. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  1904. configure.in:61: the top level])
  1905. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  1906. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  1907. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1908. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1909. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  1910. acinclude.m4:2403: AC_CHECK_RES_INIT is expanded from...
  1911. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  1912. acinclude.m4:1088: K_PATH_X is expanded from...
  1913. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  1914. acinclude.m4:1601: AC_PATH_QT is expanded from...
  1915. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  1916. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  1917. configure.in:61: the top level])
  1918. m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_RES_INIT])
  1919. m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_RES_INIT$])
  1920. m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_RES_INIT], [/* Define if you have res_init */
  1921. #undef HAVE_RES_INIT])
  1922. m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_RES_INIT_PROTO])
  1923. m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_RES_INIT_PROTO$])
  1924. m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_RES_INIT_PROTO], [/* Define if you have the res_init prototype */
  1925. #undef HAVE_RES_INIT_PROTO])
  1926. m4trace:configure.in:61: -1- AH_OUTPUT([_HAVE_RES_INIT_PROTO], [
  1927. #if !defined(HAVE_RES_INIT_PROTO)
  1928. #ifdef __cplusplus
  1929. extern "C" {
  1930. #endif
  1931. int res_init(void);
  1932. #ifdef __cplusplus
  1933. }
  1934. #endif
  1935. #endif
  1936. ])
  1937. m4trace:configure.in:61: -1- AC_SUBST([LIB_POLL])
  1938. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_POLL])
  1939. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_POLL$])
  1940. m4trace:configure.in:61: -1- AC_SUBST([FRAMEWORK_COREAUDIO])
  1941. m4trace:configure.in:61: -1- AC_SUBST_TRACE([FRAMEWORK_COREAUDIO])
  1942. m4trace:configure.in:61: -1- m4_pattern_allow([^FRAMEWORK_COREAUDIO$])
  1943. m4trace:configure.in:61: -1- AC_SUBST([LIBSOCKET])
  1944. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBSOCKET])
  1945. m4trace:configure.in:61: -1- m4_pattern_allow([^LIBSOCKET$])
  1946. m4trace:configure.in:61: -1- AC_SUBST([X_EXTRA_LIBS])
  1947. m4trace:configure.in:61: -1- AC_SUBST_TRACE([X_EXTRA_LIBS])
  1948. m4trace:configure.in:61: -1- m4_pattern_allow([^X_EXTRA_LIBS$])
  1949. m4trace:configure.in:61: -1- AC_SUBST([LIBUCB])
  1950. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBUCB])
  1951. m4trace:configure.in:61: -1- m4_pattern_allow([^LIBUCB$])
  1952. m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_INT])
  1953. m4trace:configure.in:61: -1- m4_pattern_allow([^SIZEOF_INT$])
  1954. m4trace:configure.in:61: -1- AH_OUTPUT([SIZEOF_INT], [/* The size of `int\', as computed by sizeof. */
  1955. #undef SIZEOF_INT])
  1956. m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_SHORT])
  1957. m4trace:configure.in:61: -1- m4_pattern_allow([^SIZEOF_SHORT$])
  1958. m4trace:configure.in:61: -1- AH_OUTPUT([SIZEOF_SHORT], [/* The size of `short\', as computed by sizeof. */
  1959. #undef SIZEOF_SHORT])
  1960. m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_LONG])
  1961. m4trace:configure.in:61: -1- m4_pattern_allow([^SIZEOF_LONG$])
  1962. m4trace:configure.in:61: -1- AH_OUTPUT([SIZEOF_LONG], [/* The size of `long\', as computed by sizeof. */
  1963. #undef SIZEOF_LONG])
  1964. m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_CHAR_P])
  1965. m4trace:configure.in:61: -1- m4_pattern_allow([^SIZEOF_CHAR_P$])
  1966. m4trace:configure.in:61: -1- AH_OUTPUT([SIZEOF_CHAR_P], [/* The size of `char *\', as computed by sizeof. */
  1967. #undef SIZEOF_CHAR_P])
  1968. m4trace:configure.in:61: -1- AC_SUBST([LIBDL])
  1969. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBDL])
  1970. m4trace:configure.in:61: -1- m4_pattern_allow([^LIBDL$])
  1971. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  1972. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  1973. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1974. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1975. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  1976. acinclude.m4:2428: AC_CHECK_STRLCAT is expanded from...
  1977. acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
  1978. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  1979. acinclude.m4:1088: K_PATH_X is expanded from...
  1980. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  1981. acinclude.m4:1601: AC_PATH_QT is expanded from...
  1982. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  1983. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  1984. configure.in:61: the top level])
  1985. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  1986. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  1987. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  1988. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  1989. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  1990. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  1991. acinclude.m4:2428: AC_CHECK_STRLCAT is expanded from...
  1992. acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
  1993. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  1994. acinclude.m4:1088: K_PATH_X is expanded from...
  1995. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  1996. acinclude.m4:1601: AC_PATH_QT is expanded from...
  1997. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  1998. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  1999. configure.in:61: the top level])
  2000. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  2001. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  2002. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  2003. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2004. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2005. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  2006. acinclude.m4:2428: AC_CHECK_STRLCAT is expanded from...
  2007. acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
  2008. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  2009. acinclude.m4:1088: K_PATH_X is expanded from...
  2010. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2011. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2012. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2013. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2014. configure.in:61: the top level])
  2015. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
  2016. You should run autoupdate.], [../../lib/autoconf/general.m4:2368: AC_TRY_COMPILE is expanded from...
  2017. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2018. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2019. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  2020. acinclude.m4:2428: AC_CHECK_STRLCAT is expanded from...
  2021. acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
  2022. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  2023. acinclude.m4:1088: K_PATH_X is expanded from...
  2024. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2025. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2026. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2027. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2028. configure.in:61: the top level])
  2029. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  2030. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  2031. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2032. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2033. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  2034. acinclude.m4:2428: AC_CHECK_STRLCAT is expanded from...
  2035. acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
  2036. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  2037. acinclude.m4:1088: K_PATH_X is expanded from...
  2038. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2039. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2040. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2041. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2042. configure.in:61: the top level])
  2043. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  2044. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  2045. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2046. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2047. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  2048. acinclude.m4:2428: AC_CHECK_STRLCAT is expanded from...
  2049. acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
  2050. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  2051. acinclude.m4:1088: K_PATH_X is expanded from...
  2052. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2053. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2054. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2055. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2056. configure.in:61: the top level])
  2057. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  2058. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  2059. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  2060. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2061. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2062. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  2063. acinclude.m4:2428: AC_CHECK_STRLCAT is expanded from...
  2064. acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
  2065. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  2066. acinclude.m4:1088: K_PATH_X is expanded from...
  2067. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2068. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2069. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2070. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2071. configure.in:61: the top level])
  2072. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  2073. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  2074. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  2075. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2076. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2077. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  2078. acinclude.m4:2428: AC_CHECK_STRLCAT is expanded from...
  2079. acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
  2080. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  2081. acinclude.m4:1088: K_PATH_X is expanded from...
  2082. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2083. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2084. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2085. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2086. configure.in:61: the top level])
  2087. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  2088. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  2089. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2090. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2091. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  2092. acinclude.m4:2428: AC_CHECK_STRLCAT is expanded from...
  2093. acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
  2094. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  2095. acinclude.m4:1088: K_PATH_X is expanded from...
  2096. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2097. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2098. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2099. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2100. configure.in:61: the top level])
  2101. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  2102. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  2103. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2104. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2105. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  2106. acinclude.m4:2428: AC_CHECK_STRLCAT is expanded from...
  2107. acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
  2108. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  2109. acinclude.m4:1088: K_PATH_X is expanded from...
  2110. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2111. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2112. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2113. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2114. configure.in:61: the top level])
  2115. m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_STRLCAT])
  2116. m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_STRLCAT$])
  2117. m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_STRLCAT], [/* Define if you have strlcat */
  2118. #undef HAVE_STRLCAT])
  2119. m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_STRLCAT_PROTO])
  2120. m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_STRLCAT_PROTO$])
  2121. m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_STRLCAT_PROTO], [/* Define if you have the strlcat prototype */
  2122. #undef HAVE_STRLCAT_PROTO])
  2123. m4trace:configure.in:61: -1- AH_OUTPUT([_HAVE_STRLCAT_PROTO], [
  2124. #if !defined(HAVE_STRLCAT_PROTO)
  2125. #ifdef __cplusplus
  2126. extern "C" {
  2127. #endif
  2128. unsigned long strlcat(char*, const char*, unsigned long);
  2129. #ifdef __cplusplus
  2130. }
  2131. #endif
  2132. #endif
  2133. ])
  2134. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  2135. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  2136. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2137. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2138. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  2139. acinclude.m4:2415: AC_CHECK_STRLCPY is expanded from...
  2140. acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
  2141. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  2142. acinclude.m4:1088: K_PATH_X is expanded from...
  2143. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2144. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2145. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2146. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2147. configure.in:61: the top level])
  2148. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  2149. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  2150. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  2151. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2152. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2153. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  2154. acinclude.m4:2415: AC_CHECK_STRLCPY is expanded from...
  2155. acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
  2156. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  2157. acinclude.m4:1088: K_PATH_X is expanded from...
  2158. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2159. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2160. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2161. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2162. configure.in:61: the top level])
  2163. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  2164. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  2165. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  2166. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2167. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2168. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  2169. acinclude.m4:2415: AC_CHECK_STRLCPY is expanded from...
  2170. acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
  2171. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  2172. acinclude.m4:1088: K_PATH_X is expanded from...
  2173. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2174. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2175. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2176. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2177. configure.in:61: the top level])
  2178. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
  2179. You should run autoupdate.], [../../lib/autoconf/general.m4:2368: AC_TRY_COMPILE is expanded from...
  2180. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2181. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2182. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  2183. acinclude.m4:2415: AC_CHECK_STRLCPY is expanded from...
  2184. acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
  2185. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  2186. acinclude.m4:1088: K_PATH_X is expanded from...
  2187. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2188. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2189. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2190. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2191. configure.in:61: the top level])
  2192. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  2193. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  2194. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2195. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2196. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  2197. acinclude.m4:2415: AC_CHECK_STRLCPY is expanded from...
  2198. acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
  2199. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  2200. acinclude.m4:1088: K_PATH_X is expanded from...
  2201. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2202. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2203. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2204. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2205. configure.in:61: the top level])
  2206. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  2207. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  2208. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2209. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2210. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  2211. acinclude.m4:2415: AC_CHECK_STRLCPY is expanded from...
  2212. acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
  2213. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  2214. acinclude.m4:1088: K_PATH_X is expanded from...
  2215. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2216. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2217. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2218. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2219. configure.in:61: the top level])
  2220. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  2221. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  2222. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  2223. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2224. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2225. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  2226. acinclude.m4:2415: AC_CHECK_STRLCPY is expanded from...
  2227. acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
  2228. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  2229. acinclude.m4:1088: K_PATH_X is expanded from...
  2230. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2231. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2232. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2233. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2234. configure.in:61: the top level])
  2235. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  2236. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  2237. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  2238. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2239. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2240. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  2241. acinclude.m4:2415: AC_CHECK_STRLCPY is expanded from...
  2242. acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
  2243. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  2244. acinclude.m4:1088: K_PATH_X is expanded from...
  2245. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2246. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2247. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2248. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2249. configure.in:61: the top level])
  2250. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  2251. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  2252. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2253. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2254. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  2255. acinclude.m4:2415: AC_CHECK_STRLCPY is expanded from...
  2256. acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
  2257. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  2258. acinclude.m4:1088: K_PATH_X is expanded from...
  2259. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2260. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2261. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2262. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2263. configure.in:61: the top level])
  2264. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  2265. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  2266. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2267. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2268. acinclude.m4:2226: KDE_CHECK_FUNC_EXT is expanded from...
  2269. acinclude.m4:2415: AC_CHECK_STRLCPY is expanded from...
  2270. acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
  2271. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  2272. acinclude.m4:1088: K_PATH_X is expanded from...
  2273. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2274. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2275. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2276. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2277. configure.in:61: the top level])
  2278. m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_STRLCPY])
  2279. m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_STRLCPY$])
  2280. m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_STRLCPY], [/* Define if you have strlcpy */
  2281. #undef HAVE_STRLCPY])
  2282. m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_STRLCPY_PROTO])
  2283. m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_STRLCPY_PROTO$])
  2284. m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_STRLCPY_PROTO], [/* Define if you have the strlcpy prototype */
  2285. #undef HAVE_STRLCPY_PROTO])
  2286. m4trace:configure.in:61: -1- AH_OUTPUT([_HAVE_STRLCPY_PROTO], [
  2287. #if !defined(HAVE_STRLCPY_PROTO)
  2288. #ifdef __cplusplus
  2289. extern "C" {
  2290. #endif
  2291. unsigned long strlcpy(char*, const char*, unsigned long);
  2292. #ifdef __cplusplus
  2293. }
  2294. #endif
  2295. #endif
  2296. ])
  2297. m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_SIZE_T])
  2298. m4trace:configure.in:61: -1- m4_pattern_allow([^SIZEOF_SIZE_T$])
  2299. m4trace:configure.in:61: -1- AH_OUTPUT([SIZEOF_SIZE_T], [/* The size of `size_t\', as computed by sizeof. */
  2300. #undef SIZEOF_SIZE_T])
  2301. m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_UNSIGNED_LONG])
  2302. m4trace:configure.in:61: -1- m4_pattern_allow([^SIZEOF_UNSIGNED_LONG$])
  2303. m4trace:configure.in:61: -1- AH_OUTPUT([SIZEOF_UNSIGNED_LONG], [/* The size of `unsigned long\', as computed by sizeof. */
  2304. #undef SIZEOF_UNSIGNED_LONG])
  2305. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_COMPILE' is obsolete.
  2306. You should run autoupdate.], [../../lib/autoconf/general.m4:2368: AC_TRY_COMPILE is expanded from...
  2307. acinclude.m4:5853: KDE_CHECK_STRLCPY is expanded from...
  2308. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  2309. acinclude.m4:1088: K_PATH_X is expanded from...
  2310. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2311. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2312. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2313. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2314. configure.in:61: the top level])
  2315. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  2316. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  2317. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2318. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2319. ../../lib/autoconf/general.m4:1918: AC_CACHE_CHECK is expanded from...
  2320. acinclude.m4:5971: KDE_CHECK_PIE_SUPPORT is expanded from...
  2321. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  2322. acinclude.m4:1088: K_PATH_X is expanded from...
  2323. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2324. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2325. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2326. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2327. configure.in:61: the top level])
  2328. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  2329. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  2330. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  2331. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2332. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2333. ../../lib/autoconf/general.m4:1918: AC_CACHE_CHECK is expanded from...
  2334. acinclude.m4:5971: KDE_CHECK_PIE_SUPPORT is expanded from...
  2335. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  2336. acinclude.m4:1088: K_PATH_X is expanded from...
  2337. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2338. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2339. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2340. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2341. configure.in:61: the top level])
  2342. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  2343. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  2344. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  2345. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2346. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2347. ../../lib/autoconf/general.m4:1918: AC_CACHE_CHECK is expanded from...
  2348. acinclude.m4:5971: KDE_CHECK_PIE_SUPPORT is expanded from...
  2349. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  2350. acinclude.m4:1088: K_PATH_X is expanded from...
  2351. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2352. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2353. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2354. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2355. configure.in:61: the top level])
  2356. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  2357. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  2358. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2359. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2360. ../../lib/autoconf/general.m4:1918: AC_CACHE_CHECK is expanded from...
  2361. acinclude.m4:5971: KDE_CHECK_PIE_SUPPORT is expanded from...
  2362. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  2363. acinclude.m4:1088: K_PATH_X is expanded from...
  2364. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2365. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2366. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2367. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2368. configure.in:61: the top level])
  2369. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  2370. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  2371. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2372. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2373. ../../lib/autoconf/general.m4:1918: AC_CACHE_CHECK is expanded from...
  2374. acinclude.m4:5971: KDE_CHECK_PIE_SUPPORT is expanded from...
  2375. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  2376. acinclude.m4:1088: K_PATH_X is expanded from...
  2377. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2378. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2379. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2380. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2381. configure.in:61: the top level])
  2382. m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  2383. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  2384. acinclude.m4:5971: KDE_CHECK_PIE_SUPPORT is expanded from...
  2385. acinclude.m4:863: KDE_MISC_TESTS is expanded from...
  2386. acinclude.m4:1088: K_PATH_X is expanded from...
  2387. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2388. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2389. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2390. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2391. configure.in:61: the top level])
  2392. m4trace:configure.in:61: -1- AC_SUBST([KDE_USE_FPIE])
  2393. m4trace:configure.in:61: -1- AC_SUBST_TRACE([KDE_USE_FPIE])
  2394. m4trace:configure.in:61: -1- m4_pattern_allow([^KDE_USE_FPIE$])
  2395. m4trace:configure.in:61: -1- AC_SUBST([KDE_USE_PIE])
  2396. m4trace:configure.in:61: -1- AC_SUBST_TRACE([KDE_USE_PIE])
  2397. m4trace:configure.in:61: -1- m4_pattern_allow([^KDE_USE_PIE$])
  2398. m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_CRT_EXTERNS_H], [/* Define to 1 if you have the <crt_externs.h> header file. */
  2399. #undef HAVE_CRT_EXTERNS_H])
  2400. m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_NSGETENVIRON])
  2401. m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_NSGETENVIRON$])
  2402. m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_NSGETENVIRON], [/* Define if your system needs _NSGetEnviron to set up the environment */
  2403. #undef HAVE_NSGETENVIRON])
  2404. m4trace:configure.in:61: -1- AH_OUTPUT([_DARWIN_ENVIRON], [
  2405. #if defined(HAVE_NSGETENVIRON) && defined(HAVE_CRT_EXTERNS_H)
  2406. # include <sys/time.h>
  2407. # include <crt_externs.h>
  2408. # define environ (*_NSGetEnviron())
  2409. #endif
  2410. ])
  2411. m4trace:configure.in:61: -1- AH_OUTPUT([_AIX_STRINGS_H_BZERO], [
  2412. /*
  2413. * AIX defines FD_SET in terms of bzero, but fails to include <strings.h>
  2414. * that defines bzero.
  2415. */
  2416. #if defined(_AIX)
  2417. #include <strings.h>
  2418. #endif
  2419. ])
  2420. m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_VSNPRINTF], [/* Define to 1 if you have the `vsnprintf\' function. */
  2421. #undef HAVE_VSNPRINTF])
  2422. m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_SNPRINTF], [/* Define to 1 if you have the `snprintf\' function. */
  2423. #undef HAVE_SNPRINTF])
  2424. m4trace:configure.in:61: -1- AH_OUTPUT([_TRU64], [
  2425. /*
  2426. * On HP-UX, the declaration of vsnprintf() is needed every time !
  2427. */
  2428. #if !defined(HAVE_VSNPRINTF) || defined(hpux)
  2429. #if __STDC__
  2430. #include <stdarg.h>
  2431. #include <stdlib.h>
  2432. #else
  2433. #include <varargs.h>
  2434. #endif
  2435. #ifdef __cplusplus
  2436. extern "C"
  2437. #endif
  2438. int vsnprintf(char *str, size_t n, char const *fmt, va_list ap);
  2439. #ifdef __cplusplus
  2440. extern "C"
  2441. #endif
  2442. int snprintf(char *str, size_t n, char const *fmt, ...);
  2443. #endif
  2444. ])
  2445. m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  2446. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  2447. acinclude.m4:1088: K_PATH_X is expanded from...
  2448. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2449. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2450. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2451. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2452. configure.in:61: the top level])
  2453. m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  2454. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  2455. acinclude.m4:1088: K_PATH_X is expanded from...
  2456. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2457. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2458. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2459. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2460. configure.in:61: the top level])
  2461. m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  2462. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  2463. acinclude.m4:1088: K_PATH_X is expanded from...
  2464. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2465. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2466. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2467. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2468. configure.in:61: the top level])
  2469. m4trace:configure.in:61: -1- AM_CONDITIONAL([include_x11], [test "$kde_use_qt_emb" = "no" && test "$kde_use_qt_mac" = "no"])
  2470. m4trace:configure.in:61: -1- AC_SUBST([include_x11_TRUE])
  2471. m4trace:configure.in:61: -1- AC_SUBST_TRACE([include_x11_TRUE])
  2472. m4trace:configure.in:61: -1- m4_pattern_allow([^include_x11_TRUE$])
  2473. m4trace:configure.in:61: -1- AC_SUBST([include_x11_FALSE])
  2474. m4trace:configure.in:61: -1- AC_SUBST_TRACE([include_x11_FALSE])
  2475. m4trace:configure.in:61: -1- m4_pattern_allow([^include_x11_FALSE$])
  2476. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_CPP' is obsolete.
  2477. You should run autoupdate.], [../../lib/autoconf/general.m4:2297: AC_TRY_CPP is expanded from...
  2478. acinclude.m4:152: KDE_PATH_X_DIRECT is expanded from...
  2479. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2480. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2481. acinclude.m4:1088: K_PATH_X is expanded from...
  2482. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2483. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2484. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2485. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2486. configure.in:61: the top level])
  2487. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  2488. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  2489. acinclude.m4:152: KDE_PATH_X_DIRECT is expanded from...
  2490. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2491. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2492. acinclude.m4:1088: K_PATH_X is expanded from...
  2493. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2494. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2495. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2496. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2497. configure.in:61: the top level])
  2498. m4trace:configure.in:61: -1- AC_SUBST([XMKMF])
  2499. m4trace:configure.in:61: -1- AC_SUBST_TRACE([XMKMF])
  2500. m4trace:configure.in:61: -1- m4_pattern_allow([^XMKMF$])
  2501. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  2502. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  2503. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2504. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2505. acinclude.m4:1088: K_PATH_X is expanded from...
  2506. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2507. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2508. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2509. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2510. configure.in:61: the top level])
  2511. m4trace:configure.in:61: -1- AC_SUBST([X_PRE_LIBS])
  2512. m4trace:configure.in:61: -1- AC_SUBST_TRACE([X_PRE_LIBS])
  2513. m4trace:configure.in:61: -1- m4_pattern_allow([^X_PRE_LIBS$])
  2514. m4trace:configure.in:61: -1- AC_SUBST([LIB_X11])
  2515. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_X11])
  2516. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_X11$])
  2517. m4trace:configure.in:61: -1- AC_SUBST([LIB_XRENDER])
  2518. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_XRENDER])
  2519. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_XRENDER$])
  2520. m4trace:configure.in:61: -1- AC_SUBST([LIBSM])
  2521. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBSM])
  2522. m4trace:configure.in:61: -1- m4_pattern_allow([^LIBSM$])
  2523. m4trace:configure.in:61: -1- AC_SUBST([X_INCLUDES])
  2524. m4trace:configure.in:61: -1- AC_SUBST_TRACE([X_INCLUDES])
  2525. m4trace:configure.in:61: -1- m4_pattern_allow([^X_INCLUDES$])
  2526. m4trace:configure.in:61: -1- AC_SUBST([X_LDFLAGS])
  2527. m4trace:configure.in:61: -1- AC_SUBST_TRACE([X_LDFLAGS])
  2528. m4trace:configure.in:61: -1- m4_pattern_allow([^X_LDFLAGS$])
  2529. m4trace:configure.in:61: -1- AC_SUBST([x_includes])
  2530. m4trace:configure.in:61: -1- AC_SUBST_TRACE([x_includes])
  2531. m4trace:configure.in:61: -1- m4_pattern_allow([^x_includes$])
  2532. m4trace:configure.in:61: -1- AC_SUBST([x_libraries])
  2533. m4trace:configure.in:61: -1- AC_SUBST_TRACE([x_libraries])
  2534. m4trace:configure.in:61: -1- m4_pattern_allow([^x_libraries$])
  2535. m4trace:configure.in:61: -1- AC_SUBST([QTE_NORTTI])
  2536. m4trace:configure.in:61: -1- AC_SUBST_TRACE([QTE_NORTTI])
  2537. m4trace:configure.in:61: -1- m4_pattern_allow([^QTE_NORTTI$])
  2538. m4trace:configure.in:61: -1- AC_SUBST([LIB_XEXT])
  2539. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_XEXT])
  2540. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_XEXT$])
  2541. m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  2542. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  2543. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2544. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2545. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2546. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2547. configure.in:61: the top level])
  2548. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  2549. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  2550. acinclude.m4:4401: KDE_CHECK_LIBPTHREAD is expanded from...
  2551. acinclude.m4:4459: KDE_CHECK_THREADING is expanded from...
  2552. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2553. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2554. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2555. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2556. configure.in:61: the top level])
  2557. m4trace:configure.in:61: -1- AC_SUBST([LIBPTHREAD])
  2558. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBPTHREAD])
  2559. m4trace:configure.in:61: -1- m4_pattern_allow([^LIBPTHREAD$])
  2560. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  2561. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  2562. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2563. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2564. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  2565. acinclude.m4:4438: KDE_CHECK_PTHREAD_OPTION is expanded from...
  2566. acinclude.m4:4459: KDE_CHECK_THREADING is expanded from...
  2567. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2568. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2569. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2570. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2571. configure.in:61: the top level])
  2572. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  2573. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  2574. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  2575. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2576. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2577. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  2578. acinclude.m4:4438: KDE_CHECK_PTHREAD_OPTION is expanded from...
  2579. acinclude.m4:4459: KDE_CHECK_THREADING is expanded from...
  2580. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2581. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2582. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2583. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2584. configure.in:61: the top level])
  2585. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  2586. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  2587. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  2588. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2589. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2590. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  2591. acinclude.m4:4438: KDE_CHECK_PTHREAD_OPTION is expanded from...
  2592. acinclude.m4:4459: KDE_CHECK_THREADING is expanded from...
  2593. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2594. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2595. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2596. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2597. configure.in:61: the top level])
  2598. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  2599. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  2600. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2601. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2602. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  2603. acinclude.m4:4438: KDE_CHECK_PTHREAD_OPTION is expanded from...
  2604. acinclude.m4:4459: KDE_CHECK_THREADING is expanded from...
  2605. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2606. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2607. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2608. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2609. configure.in:61: the top level])
  2610. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  2611. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  2612. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2613. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2614. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  2615. acinclude.m4:4438: KDE_CHECK_PTHREAD_OPTION is expanded from...
  2616. acinclude.m4:4459: KDE_CHECK_THREADING is expanded from...
  2617. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2618. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2619. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2620. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2621. configure.in:61: the top level])
  2622. m4trace:configure.in:61: -1- AH_OUTPUT([__svr_define], [
  2623. #if defined(__SVR4) && !defined(__svr4__)
  2624. #define __svr4__ 1
  2625. #endif
  2626. ])
  2627. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  2628. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  2629. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2630. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2631. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  2632. acinclude.m4:4438: KDE_CHECK_PTHREAD_OPTION is expanded from...
  2633. acinclude.m4:4459: KDE_CHECK_THREADING is expanded from...
  2634. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2635. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2636. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2637. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2638. configure.in:61: the top level])
  2639. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  2640. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  2641. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  2642. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2643. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2644. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  2645. acinclude.m4:4438: KDE_CHECK_PTHREAD_OPTION is expanded from...
  2646. acinclude.m4:4459: KDE_CHECK_THREADING is expanded from...
  2647. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2648. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2649. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2650. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2651. configure.in:61: the top level])
  2652. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  2653. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  2654. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  2655. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2656. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2657. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  2658. acinclude.m4:4438: KDE_CHECK_PTHREAD_OPTION is expanded from...
  2659. acinclude.m4:4459: KDE_CHECK_THREADING is expanded from...
  2660. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2661. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2662. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2663. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2664. configure.in:61: the top level])
  2665. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  2666. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  2667. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2668. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2669. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  2670. acinclude.m4:4438: KDE_CHECK_PTHREAD_OPTION is expanded from...
  2671. acinclude.m4:4459: KDE_CHECK_THREADING is expanded from...
  2672. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2673. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2674. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2675. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2676. configure.in:61: the top level])
  2677. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  2678. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  2679. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2680. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2681. acinclude.m4:2926: KDE_CHECK_COMPILER_FLAG is expanded from...
  2682. acinclude.m4:4438: KDE_CHECK_PTHREAD_OPTION is expanded from...
  2683. acinclude.m4:4459: KDE_CHECK_THREADING is expanded from...
  2684. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2685. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2686. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2687. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2688. configure.in:61: the top level])
  2689. m4trace:configure.in:61: -1- AC_SUBST([USE_THREADS])
  2690. m4trace:configure.in:61: -1- AC_SUBST_TRACE([USE_THREADS])
  2691. m4trace:configure.in:61: -1- m4_pattern_allow([^USE_THREADS$])
  2692. m4trace:configure.in:61: -1- AC_SUBST([LIBPTHREAD])
  2693. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBPTHREAD])
  2694. m4trace:configure.in:61: -1- m4_pattern_allow([^LIBPTHREAD$])
  2695. m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  2696. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  2697. acinclude.m4:4459: KDE_CHECK_THREADING is expanded from...
  2698. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2699. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2700. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2701. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2702. configure.in:61: the top level])
  2703. m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBPTHREAD])
  2704. m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_LIBPTHREAD$])
  2705. m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_LIBPTHREAD], [/* Define if you have a working libpthread (will enable threaded code) */
  2706. #undef HAVE_LIBPTHREAD])
  2707. m4trace:configure.in:61: -1- AC_SUBST([KDE_MT_LDFLAGS])
  2708. m4trace:configure.in:61: -1- AC_SUBST_TRACE([KDE_MT_LDFLAGS])
  2709. m4trace:configure.in:61: -1- m4_pattern_allow([^KDE_MT_LDFLAGS$])
  2710. m4trace:configure.in:61: -1- AC_SUBST([KDE_MT_LIBS])
  2711. m4trace:configure.in:61: -1- AC_SUBST_TRACE([KDE_MT_LIBS])
  2712. m4trace:configure.in:61: -1- m4_pattern_allow([^KDE_MT_LIBS$])
  2713. m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  2714. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  2715. acinclude.m4:1966: KDE_CHECK_EXTRA_LIBS is expanded from...
  2716. acinclude.m4:2831: AC_FIND_PNG is expanded from...
  2717. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2718. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2719. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2720. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2721. configure.in:61: the top level])
  2722. m4trace:configure.in:61: -1- AC_SUBST([USER_INCLUDES])
  2723. m4trace:configure.in:61: -1- AC_SUBST_TRACE([USER_INCLUDES])
  2724. m4trace:configure.in:61: -1- m4_pattern_allow([^USER_INCLUDES$])
  2725. m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  2726. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  2727. acinclude.m4:1966: KDE_CHECK_EXTRA_LIBS is expanded from...
  2728. acinclude.m4:2831: AC_FIND_PNG is expanded from...
  2729. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2730. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2731. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2732. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2733. configure.in:61: the top level])
  2734. m4trace:configure.in:61: -1- AC_SUBST([USER_LDFLAGS])
  2735. m4trace:configure.in:61: -1- AC_SUBST_TRACE([USER_LDFLAGS])
  2736. m4trace:configure.in:61: -1- m4_pattern_allow([^USER_LDFLAGS$])
  2737. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  2738. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  2739. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2740. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2741. acinclude.m4:2661: AC_FIND_ZLIB is expanded from...
  2742. acinclude.m4:2831: AC_FIND_PNG is expanded from...
  2743. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2744. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2745. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2746. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2747. configure.in:61: the top level])
  2748. m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBZ])
  2749. m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_LIBZ$])
  2750. m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_LIBZ], [/* Define if you have libz */
  2751. #undef HAVE_LIBZ])
  2752. m4trace:configure.in:61: -1- AC_SUBST([LIBZ])
  2753. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBZ])
  2754. m4trace:configure.in:61: -1- m4_pattern_allow([^LIBZ$])
  2755. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  2756. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  2757. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2758. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2759. acinclude.m4:2831: AC_FIND_PNG is expanded from...
  2760. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2761. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2762. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2763. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2764. configure.in:61: the top level])
  2765. m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBPNG])
  2766. m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_LIBPNG$])
  2767. m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_LIBPNG], [/* Define if you have libpng */
  2768. #undef HAVE_LIBPNG])
  2769. m4trace:configure.in:61: -1- AC_SUBST([LIBPNG])
  2770. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBPNG])
  2771. m4trace:configure.in:61: -1- m4_pattern_allow([^LIBPNG$])
  2772. m4trace:configure.in:61: -1- AC_SUBST([LIBPNG])
  2773. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBPNG])
  2774. m4trace:configure.in:61: -1- m4_pattern_allow([^LIBPNG$])
  2775. m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  2776. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  2777. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2778. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2779. acinclude.m4:2530: KDE_FIND_JPEG_HELPER is expanded from...
  2780. acinclude.m4:2582: AC_FIND_JPEG is expanded from...
  2781. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2782. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2783. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2784. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2785. configure.in:61: the top level])
  2786. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  2787. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  2788. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2789. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2790. acinclude.m4:2530: KDE_FIND_JPEG_HELPER is expanded from...
  2791. acinclude.m4:2582: AC_FIND_JPEG is expanded from...
  2792. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2793. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2794. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2795. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2796. configure.in:61: the top level])
  2797. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  2798. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  2799. acinclude.m4:174: AC_FIND_FILE is expanded from...
  2800. acinclude.m4:2582: AC_FIND_JPEG is expanded from...
  2801. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2802. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2803. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2804. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2805. configure.in:61: the top level])
  2806. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  2807. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  2808. acinclude.m4:174: AC_FIND_FILE is expanded from...
  2809. acinclude.m4:2582: AC_FIND_JPEG is expanded from...
  2810. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2811. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2812. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2813. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2814. configure.in:61: the top level])
  2815. m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LIBJPEG])
  2816. m4trace:configure.in:61: -1- m4_pattern_allow([^HAVE_LIBJPEG$])
  2817. m4trace:configure.in:61: -1- AH_OUTPUT([HAVE_LIBJPEG], [/* Define if you have libjpeg */
  2818. #undef HAVE_LIBJPEG])
  2819. m4trace:configure.in:61: -1- AC_SUBST([LIBJPEG])
  2820. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIBJPEG])
  2821. m4trace:configure.in:61: -1- m4_pattern_allow([^LIBJPEG$])
  2822. m4trace:configure.in:61: -1- AH_OUTPUT([_AC_CHECK_JPEG], [/*
  2823. * jpeg.h needs HAVE_BOOLEAN, when the system uses boolean in system
  2824. * headers and I\'m too lazy to write a configure test as long as only
  2825. * unixware is related
  2826. */
  2827. #ifdef _UNIXWARE
  2828. #define HAVE_BOOLEAN
  2829. #endif
  2830. ])
  2831. m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  2832. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  2833. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2834. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2835. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2836. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2837. configure.in:61: the top level])
  2838. m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  2839. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  2840. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2841. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2842. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2843. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2844. configure.in:61: the top level])
  2845. m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  2846. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  2847. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2848. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2849. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2850. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2851. configure.in:61: the top level])
  2852. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  2853. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  2854. acinclude.m4:174: AC_FIND_FILE is expanded from...
  2855. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2856. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2857. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2858. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2859. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2860. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2861. configure.in:61: the top level])
  2862. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  2863. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  2864. acinclude.m4:174: AC_FIND_FILE is expanded from...
  2865. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2866. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2867. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2868. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2869. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2870. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2871. configure.in:61: the top level])
  2872. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  2873. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  2874. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2875. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2876. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2877. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2878. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2879. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2880. configure.in:61: the top level])
  2881. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  2882. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  2883. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2884. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2885. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2886. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2887. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2888. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2889. configure.in:61: the top level])
  2890. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  2891. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  2892. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  2893. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2894. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2895. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2896. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2897. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2898. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2899. configure.in:61: the top level])
  2900. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  2901. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  2902. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  2903. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2904. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2905. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2906. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2907. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2908. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2909. configure.in:61: the top level])
  2910. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  2911. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  2912. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2913. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2914. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2915. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2916. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2917. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2918. configure.in:61: the top level])
  2919. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  2920. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  2921. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2922. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2923. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2924. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2925. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2926. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2927. configure.in:61: the top level])
  2928. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  2929. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  2930. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2931. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2932. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2933. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2934. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2935. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2936. configure.in:61: the top level])
  2937. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  2938. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  2939. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2940. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2941. acinclude.m4:1294: KDE_CHECK_QT_DIRECT is expanded from...
  2942. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2943. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2944. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2945. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2946. configure.in:61: the top level])
  2947. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  2948. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  2949. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  2950. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2951. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2952. acinclude.m4:1294: KDE_CHECK_QT_DIRECT is expanded from...
  2953. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2954. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2955. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2956. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2957. configure.in:61: the top level])
  2958. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  2959. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  2960. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  2961. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2962. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2963. acinclude.m4:1294: KDE_CHECK_QT_DIRECT is expanded from...
  2964. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2965. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2966. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2967. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2968. configure.in:61: the top level])
  2969. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  2970. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  2971. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2972. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2973. acinclude.m4:1294: KDE_CHECK_QT_DIRECT is expanded from...
  2974. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2975. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2976. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2977. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2978. configure.in:61: the top level])
  2979. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  2980. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  2981. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2982. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2983. acinclude.m4:1294: KDE_CHECK_QT_DIRECT is expanded from...
  2984. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2985. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2986. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2987. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2988. configure.in:61: the top level])
  2989. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  2990. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  2991. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  2992. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  2993. acinclude.m4:1294: KDE_CHECK_QT_DIRECT is expanded from...
  2994. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  2995. acinclude.m4:1601: AC_PATH_QT is expanded from...
  2996. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  2997. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  2998. configure.in:61: the top level])
  2999. m4trace:configure.in:61: -1- AC_SUBST([qt_libraries])
  3000. m4trace:configure.in:61: -1- AC_SUBST_TRACE([qt_libraries])
  3001. m4trace:configure.in:61: -1- m4_pattern_allow([^qt_libraries$])
  3002. m4trace:configure.in:61: -1- AC_SUBST([qt_includes])
  3003. m4trace:configure.in:61: -1- AC_SUBST_TRACE([qt_includes])
  3004. m4trace:configure.in:61: -1- m4_pattern_allow([^qt_includes$])
  3005. m4trace:configure.in:61: -1- AC_SUBST([QT_INCLUDES])
  3006. m4trace:configure.in:61: -1- AC_SUBST_TRACE([QT_INCLUDES])
  3007. m4trace:configure.in:61: -1- m4_pattern_allow([^QT_INCLUDES$])
  3008. m4trace:configure.in:61: -1- AC_SUBST([QT_LDFLAGS])
  3009. m4trace:configure.in:61: -1- AC_SUBST_TRACE([QT_LDFLAGS])
  3010. m4trace:configure.in:61: -1- m4_pattern_allow([^QT_LDFLAGS$])
  3011. m4trace:configure.in:61: -1- AC_SUBST([PERL])
  3012. m4trace:configure.in:61: -1- AC_SUBST_TRACE([PERL])
  3013. m4trace:configure.in:61: -1- m4_pattern_allow([^PERL$])
  3014. m4trace:configure.in:61: -1- AC_SUBST([MOC])
  3015. m4trace:configure.in:61: -1- AC_SUBST_TRACE([MOC])
  3016. m4trace:configure.in:61: -1- m4_pattern_allow([^MOC$])
  3017. m4trace:configure.in:61: -1- AC_SUBST([UIC])
  3018. m4trace:configure.in:61: -1- AC_SUBST_TRACE([UIC])
  3019. m4trace:configure.in:61: -1- m4_pattern_allow([^UIC$])
  3020. m4trace:configure.in:61: -1- AC_SUBST([UIC_TR])
  3021. m4trace:configure.in:61: -1- AC_SUBST_TRACE([UIC_TR])
  3022. m4trace:configure.in:61: -1- m4_pattern_allow([^UIC_TR$])
  3023. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  3024. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  3025. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  3026. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  3027. acinclude.m4:2619: KDE_CHECK_QT_JPEG is expanded from...
  3028. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  3029. acinclude.m4:1601: AC_PATH_QT is expanded from...
  3030. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  3031. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  3032. configure.in:61: the top level])
  3033. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  3034. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  3035. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  3036. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  3037. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  3038. acinclude.m4:2619: KDE_CHECK_QT_JPEG is expanded from...
  3039. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  3040. acinclude.m4:1601: AC_PATH_QT is expanded from...
  3041. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  3042. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  3043. configure.in:61: the top level])
  3044. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  3045. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  3046. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  3047. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  3048. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  3049. acinclude.m4:2619: KDE_CHECK_QT_JPEG is expanded from...
  3050. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  3051. acinclude.m4:1601: AC_PATH_QT is expanded from...
  3052. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  3053. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  3054. configure.in:61: the top level])
  3055. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_TRY_LINK' is obsolete.
  3056. You should run autoupdate.], [../../lib/autoconf/general.m4:2415: AC_TRY_LINK is expanded from...
  3057. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  3058. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  3059. acinclude.m4:2619: KDE_CHECK_QT_JPEG is expanded from...
  3060. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  3061. acinclude.m4:1601: AC_PATH_QT is expanded from...
  3062. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  3063. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  3064. configure.in:61: the top level])
  3065. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  3066. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  3067. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  3068. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  3069. acinclude.m4:2619: KDE_CHECK_QT_JPEG is expanded from...
  3070. acinclude.m4:1596: AC_PATH_QT_1_3 is expanded from...
  3071. acinclude.m4:1601: AC_PATH_QT is expanded from...
  3072. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  3073. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  3074. configure.in:61: the top level])
  3075. m4trace:configure.in:61: -1- AC_SUBST([LIB_QT])
  3076. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_QT])
  3077. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_QT$])
  3078. m4trace:configure.in:61: -1- AC_SUBST([LIB_QPE])
  3079. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_QPE])
  3080. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_QPE$])
  3081. m4trace:configure.in:61: -1- AC_SUBST([kde_qtver])
  3082. m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_qtver])
  3083. m4trace:configure.in:61: -1- m4_pattern_allow([^kde_qtver$])
  3084. m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  3085. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  3086. acinclude.m4:3590: AC_CHECK_RPATH is expanded from...
  3087. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  3088. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  3089. configure.in:61: the top level])
  3090. m4trace:configure.in:61: -1- AC_SUBST([KDE_EXTRA_RPATH])
  3091. m4trace:configure.in:61: -1- AC_SUBST_TRACE([KDE_EXTRA_RPATH])
  3092. m4trace:configure.in:61: -1- m4_pattern_allow([^KDE_EXTRA_RPATH$])
  3093. m4trace:configure.in:61: -1- AC_SUBST([KDE_RPATH])
  3094. m4trace:configure.in:61: -1- AC_SUBST_TRACE([KDE_RPATH])
  3095. m4trace:configure.in:61: -1- m4_pattern_allow([^KDE_RPATH$])
  3096. m4trace:configure.in:61: -1- AC_SUBST([X_RPATH])
  3097. m4trace:configure.in:61: -1- AC_SUBST_TRACE([X_RPATH])
  3098. m4trace:configure.in:61: -1- m4_pattern_allow([^X_RPATH$])
  3099. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  3100. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  3101. acinclude.m4:174: AC_FIND_FILE is expanded from...
  3102. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  3103. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  3104. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  3105. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  3106. configure.in:61: the top level])
  3107. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  3108. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  3109. acinclude.m4:174: AC_FIND_FILE is expanded from...
  3110. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  3111. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  3112. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  3113. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  3114. configure.in:61: the top level])
  3115. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  3116. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  3117. acinclude.m4:174: AC_FIND_FILE is expanded from...
  3118. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  3119. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  3120. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  3121. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  3122. configure.in:61: the top level])
  3123. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  3124. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  3125. acinclude.m4:174: AC_FIND_FILE is expanded from...
  3126. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  3127. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  3128. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  3129. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  3130. configure.in:61: the top level])
  3131. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  3132. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  3133. acinclude.m4:174: AC_FIND_FILE is expanded from...
  3134. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  3135. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  3136. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  3137. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  3138. configure.in:61: the top level])
  3139. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  3140. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  3141. acinclude.m4:174: AC_FIND_FILE is expanded from...
  3142. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  3143. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  3144. acinclude.m4:1912: AC_BASE_PATH_KDE is expanded from...
  3145. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  3146. configure.in:61: the top level])
  3147. m4trace:configure.in:61: -1- AC_SUBST([kde_libraries])
  3148. m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_libraries])
  3149. m4trace:configure.in:61: -1- m4_pattern_allow([^kde_libraries$])
  3150. m4trace:configure.in:61: -1- AC_SUBST([kde_includes])
  3151. m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_includes])
  3152. m4trace:configure.in:61: -1- m4_pattern_allow([^kde_includes$])
  3153. m4trace:configure.in:61: -1- AC_SUBST([KDE_LDFLAGS])
  3154. m4trace:configure.in:61: -1- AC_SUBST_TRACE([KDE_LDFLAGS])
  3155. m4trace:configure.in:61: -1- m4_pattern_allow([^KDE_LDFLAGS$])
  3156. m4trace:configure.in:61: -1- AC_SUBST([KDE_INCLUDES])
  3157. m4trace:configure.in:61: -1- AC_SUBST_TRACE([KDE_INCLUDES])
  3158. m4trace:configure.in:61: -1- m4_pattern_allow([^KDE_INCLUDES$])
  3159. m4trace:configure.in:61: -1- AC_SUBST([all_includes])
  3160. m4trace:configure.in:61: -1- AC_SUBST_TRACE([all_includes])
  3161. m4trace:configure.in:61: -1- m4_pattern_allow([^all_includes$])
  3162. m4trace:configure.in:61: -1- AC_SUBST([all_libraries])
  3163. m4trace:configure.in:61: -1- AC_SUBST_TRACE([all_libraries])
  3164. m4trace:configure.in:61: -1- m4_pattern_allow([^all_libraries$])
  3165. m4trace:configure.in:61: -1- AC_SUBST([AUTODIRS])
  3166. m4trace:configure.in:61: -1- AC_SUBST_TRACE([AUTODIRS])
  3167. m4trace:configure.in:61: -1- m4_pattern_allow([^AUTODIRS$])
  3168. m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  3169. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  3170. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  3171. configure.in:61: the top level])
  3172. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  3173. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  3174. acinclude.m4:2021: KDE_1_CHECK_PATH_HEADERS is expanded from...
  3175. acinclude.m4:396: KDE_1_CHECK_PATHS is expanded from...
  3176. acinclude.m4:513: KDE_SET_DEFAULT_PATHS is expanded from...
  3177. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  3178. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  3179. acinclude.m4:689: AC_CREATE_KFSSTND is expanded from...
  3180. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  3181. configure.in:61: the top level])
  3182. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  3183. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  3184. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  3185. acinclude.m4:2021: KDE_1_CHECK_PATH_HEADERS is expanded from...
  3186. acinclude.m4:396: KDE_1_CHECK_PATHS is expanded from...
  3187. acinclude.m4:513: KDE_SET_DEFAULT_PATHS is expanded from...
  3188. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  3189. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  3190. acinclude.m4:689: AC_CREATE_KFSSTND is expanded from...
  3191. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  3192. configure.in:61: the top level])
  3193. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  3194. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  3195. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  3196. acinclude.m4:2021: KDE_1_CHECK_PATH_HEADERS is expanded from...
  3197. acinclude.m4:396: KDE_1_CHECK_PATHS is expanded from...
  3198. acinclude.m4:513: KDE_SET_DEFAULT_PATHS is expanded from...
  3199. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  3200. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  3201. acinclude.m4:689: AC_CREATE_KFSSTND is expanded from...
  3202. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  3203. configure.in:61: the top level])
  3204. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  3205. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  3206. acinclude.m4:2021: KDE_1_CHECK_PATH_HEADERS is expanded from...
  3207. acinclude.m4:396: KDE_1_CHECK_PATHS is expanded from...
  3208. acinclude.m4:513: KDE_SET_DEFAULT_PATHS is expanded from...
  3209. ../../lib/m4sugar/m4sh.m4:523: AS_IF is expanded from...
  3210. ../../lib/autoconf/general.m4:1905: AC_CACHE_VAL is expanded from...
  3211. acinclude.m4:689: AC_CREATE_KFSSTND is expanded from...
  3212. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  3213. configure.in:61: the top level])
  3214. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_SAVE' is obsolete.
  3215. You should run autoupdate.], [../../lib/autoconf/lang.m4:170: AC_LANG_SAVE is expanded from...
  3216. acinclude.m4:2021: KDE_1_CHECK_PATH_HEADERS is expanded from...
  3217. acinclude.m4:396: KDE_1_CHECK_PATHS is expanded from...
  3218. acinclude.m4:513: KDE_SET_DEFAULT_PATHS is expanded from...
  3219. acinclude.m4:689: AC_CREATE_KFSSTND is expanded from...
  3220. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  3221. configure.in:61: the top level])
  3222. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_CPLUSPLUS' is obsolete.
  3223. You should run autoupdate.], [../../lib/autoconf/c.m4:105: AC_LANG_CPLUSPLUS is expanded from...
  3224. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  3225. acinclude.m4:2021: KDE_1_CHECK_PATH_HEADERS is expanded from...
  3226. acinclude.m4:396: KDE_1_CHECK_PATHS is expanded from...
  3227. acinclude.m4:513: KDE_SET_DEFAULT_PATHS is expanded from...
  3228. acinclude.m4:689: AC_CREATE_KFSSTND is expanded from...
  3229. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  3230. configure.in:61: the top level])
  3231. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  3232. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  3233. acinclude.m4:5096: KDE_LANG_CPLUSPLUS is expanded from...
  3234. acinclude.m4:2021: KDE_1_CHECK_PATH_HEADERS is expanded from...
  3235. acinclude.m4:396: KDE_1_CHECK_PATHS is expanded from...
  3236. acinclude.m4:513: KDE_SET_DEFAULT_PATHS is expanded from...
  3237. acinclude.m4:689: AC_CREATE_KFSSTND is expanded from...
  3238. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  3239. configure.in:61: the top level])
  3240. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_LANG_RESTORE' is obsolete.
  3241. You should run autoupdate.], [../../lib/autoconf/lang.m4:176: AC_LANG_RESTORE is expanded from...
  3242. acinclude.m4:2021: KDE_1_CHECK_PATH_HEADERS is expanded from...
  3243. acinclude.m4:396: KDE_1_CHECK_PATHS is expanded from...
  3244. acinclude.m4:513: KDE_SET_DEFAULT_PATHS is expanded from...
  3245. acinclude.m4:689: AC_CREATE_KFSSTND is expanded from...
  3246. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  3247. configure.in:61: the top level])
  3248. m4trace:configure.in:61: -2- _m4_warn([obsolete], [The macro `AC_HELP_STRING' is obsolete.
  3249. You should run autoupdate.], [../../lib/autoconf/general.m4:209: AC_HELP_STRING is expanded from...
  3250. acinclude.m4:641: KDE_SUBST_PROGRAMS is expanded from...
  3251. acinclude.m4:689: AC_CREATE_KFSSTND is expanded from...
  3252. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  3253. configure.in:61: the top level])
  3254. m4trace:configure.in:61: -1- AM_CONDITIONAL([include_ARTS], [test "$build_arts" '!=' "no"])
  3255. m4trace:configure.in:61: -1- AC_SUBST([include_ARTS_TRUE])
  3256. m4trace:configure.in:61: -1- AC_SUBST_TRACE([include_ARTS_TRUE])
  3257. m4trace:configure.in:61: -1- m4_pattern_allow([^include_ARTS_TRUE$])
  3258. m4trace:configure.in:61: -1- AC_SUBST([include_ARTS_FALSE])
  3259. m4trace:configure.in:61: -1- AC_SUBST_TRACE([include_ARTS_FALSE])
  3260. m4trace:configure.in:61: -1- m4_pattern_allow([^include_ARTS_FALSE$])
  3261. m4trace:configure.in:61: -1- AC_DEFINE_TRACE_LITERAL([WITHOUT_ARTS])
  3262. m4trace:configure.in:61: -1- m4_pattern_allow([^WITHOUT_ARTS$])
  3263. m4trace:configure.in:61: -1- AH_OUTPUT([WITHOUT_ARTS], [/* Defined if compiling without arts */
  3264. #undef WITHOUT_ARTS])
  3265. m4trace:configure.in:61: -1- AC_SUBST([MAKEKDEWIDGETS])
  3266. m4trace:configure.in:61: -1- AC_SUBST_TRACE([MAKEKDEWIDGETS])
  3267. m4trace:configure.in:61: -1- m4_pattern_allow([^MAKEKDEWIDGETS$])
  3268. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  3269. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  3270. acinclude.m4:174: AC_FIND_FILE is expanded from...
  3271. acinclude.m4:641: KDE_SUBST_PROGRAMS is expanded from...
  3272. acinclude.m4:689: AC_CREATE_KFSSTND is expanded from...
  3273. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  3274. configure.in:61: the top level])
  3275. m4trace:configure.in:61: -1- _m4_warn([obsolete], [The macro `AC_FD_CC' is obsolete.
  3276. You should run autoupdate.], [../../lib/autoconf/general.m4:364: AC_FD_CC is expanded from...
  3277. acinclude.m4:174: AC_FIND_FILE is expanded from...
  3278. acinclude.m4:641: KDE_SUBST_PROGRAMS is expanded from...
  3279. acinclude.m4:689: AC_CREATE_KFSSTND is expanded from...
  3280. acinclude.m4:2134: AC_PATH_KDE is expanded from...
  3281. configure.in:61: the top level])
  3282. m4trace:configure.in:61: -1- AC_SUBST([KCONFIG_COMPILER])
  3283. m4trace:configure.in:61: -1- AC_SUBST_TRACE([KCONFIG_COMPILER])
  3284. m4trace:configure.in:61: -1- m4_pattern_allow([^KCONFIG_COMPILER$])
  3285. m4trace:configure.in:61: -1- AC_SUBST([KCFG_DEPENDENCIES])
  3286. m4trace:configure.in:61: -1- AC_SUBST_TRACE([KCFG_DEPENDENCIES])
  3287. m4trace:configure.in:61: -1- m4_pattern_allow([^KCFG_DEPENDENCIES$])
  3288. m4trace:configure.in:61: -1- AC_SUBST([DCOPIDLNG])
  3289. m4trace:configure.in:61: -1- AC_SUBST_TRACE([DCOPIDLNG])
  3290. m4trace:configure.in:61: -1- m4_pattern_allow([^DCOPIDLNG$])
  3291. m4trace:configure.in:61: -1- AC_SUBST([DCOPIDL])
  3292. m4trace:configure.in:61: -1- AC_SUBST_TRACE([DCOPIDL])
  3293. m4trace:configure.in:61: -1- m4_pattern_allow([^DCOPIDL$])
  3294. m4trace:configure.in:61: -1- AC_SUBST([DCOPIDL2CPP])
  3295. m4trace:configure.in:61: -1- AC_SUBST_TRACE([DCOPIDL2CPP])
  3296. m4trace:configure.in:61: -1- m4_pattern_allow([^DCOPIDL2CPP$])
  3297. m4trace:configure.in:61: -1- AC_SUBST([DCOP_DEPENDENCIES])
  3298. m4trace:configure.in:61: -1- AC_SUBST_TRACE([DCOP_DEPENDENCIES])
  3299. m4trace:configure.in:61: -1- m4_pattern_allow([^DCOP_DEPENDENCIES$])
  3300. m4trace:configure.in:61: -1- AC_SUBST([MCOPIDL])
  3301. m4trace:configure.in:61: -1- AC_SUBST_TRACE([MCOPIDL])
  3302. m4trace:configure.in:61: -1- m4_pattern_allow([^MCOPIDL$])
  3303. m4trace:configure.in:61: -1- AC_SUBST([ARTSCCONFIG])
  3304. m4trace:configure.in:61: -1- AC_SUBST_TRACE([ARTSCCONFIG])
  3305. m4trace:configure.in:61: -1- m4_pattern_allow([^ARTSCCONFIG$])
  3306. m4trace:configure.in:61: -1- AC_SUBST([MEINPROC])
  3307. m4trace:configure.in:61: -1- AC_SUBST_TRACE([MEINPROC])
  3308. m4trace:configure.in:61: -1- m4_pattern_allow([^MEINPROC$])
  3309. m4trace:configure.in:61: -1- AC_SUBST([KDE_XSL_STYLESHEET])
  3310. m4trace:configure.in:61: -1- AC_SUBST_TRACE([KDE_XSL_STYLESHEET])
  3311. m4trace:configure.in:61: -1- m4_pattern_allow([^KDE_XSL_STYLESHEET$])
  3312. m4trace:configure.in:61: -1- AC_SUBST([XMLLINT])
  3313. m4trace:configure.in:61: -1- AC_SUBST_TRACE([XMLLINT])
  3314. m4trace:configure.in:61: -1- m4_pattern_allow([^XMLLINT$])
  3315. m4trace:configure.in:61: -1- AC_SUBST([kde_htmldir])
  3316. m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_htmldir])
  3317. m4trace:configure.in:61: -1- m4_pattern_allow([^kde_htmldir$])
  3318. m4trace:configure.in:61: -1- AC_SUBST([kde_appsdir])
  3319. m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_appsdir])
  3320. m4trace:configure.in:61: -1- m4_pattern_allow([^kde_appsdir$])
  3321. m4trace:configure.in:61: -1- AC_SUBST([kde_icondir])
  3322. m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_icondir])
  3323. m4trace:configure.in:61: -1- m4_pattern_allow([^kde_icondir$])
  3324. m4trace:configure.in:61: -1- AC_SUBST([kde_sounddir])
  3325. m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_sounddir])
  3326. m4trace:configure.in:61: -1- m4_pattern_allow([^kde_sounddir$])
  3327. m4trace:configure.in:61: -1- AC_SUBST([kde_datadir])
  3328. m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_datadir])
  3329. m4trace:configure.in:61: -1- m4_pattern_allow([^kde_datadir$])
  3330. m4trace:configure.in:61: -1- AC_SUBST([kde_locale])
  3331. m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_locale])
  3332. m4trace:configure.in:61: -1- m4_pattern_allow([^kde_locale$])
  3333. m4trace:configure.in:61: -1- AC_SUBST([kde_confdir])
  3334. m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_confdir])
  3335. m4trace:configure.in:61: -1- m4_pattern_allow([^kde_confdir$])
  3336. m4trace:configure.in:61: -1- AC_SUBST([kde_kcfgdir])
  3337. m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_kcfgdir])
  3338. m4trace:configure.in:61: -1- m4_pattern_allow([^kde_kcfgdir$])
  3339. m4trace:configure.in:61: -1- AC_SUBST([kde_mimedir])
  3340. m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_mimedir])
  3341. m4trace:configure.in:61: -1- m4_pattern_allow([^kde_mimedir$])
  3342. m4trace:configure.in:61: -1- AC_SUBST([kde_wallpaperdir])
  3343. m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_wallpaperdir])
  3344. m4trace:configure.in:61: -1- m4_pattern_allow([^kde_wallpaperdir$])
  3345. m4trace:configure.in:61: -1- AC_SUBST([kde_bindir])
  3346. m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_bindir])
  3347. m4trace:configure.in:61: -1- m4_pattern_allow([^kde_bindir$])
  3348. m4trace:configure.in:61: -1- AC_SUBST([xdg_appsdir])
  3349. m4trace:configure.in:61: -1- AC_SUBST_TRACE([xdg_appsdir])
  3350. m4trace:configure.in:61: -1- m4_pattern_allow([^xdg_appsdir$])
  3351. m4trace:configure.in:61: -1- AC_SUBST([xdg_menudir])
  3352. m4trace:configure.in:61: -1- AC_SUBST_TRACE([xdg_menudir])
  3353. m4trace:configure.in:61: -1- m4_pattern_allow([^xdg_menudir$])
  3354. m4trace:configure.in:61: -1- AC_SUBST([xdg_directorydir])
  3355. m4trace:configure.in:61: -1- AC_SUBST_TRACE([xdg_directorydir])
  3356. m4trace:configure.in:61: -1- m4_pattern_allow([^xdg_directorydir$])
  3357. m4trace:configure.in:61: -1- AC_SUBST([kde_templatesdir])
  3358. m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_templatesdir])
  3359. m4trace:configure.in:61: -1- m4_pattern_allow([^kde_templatesdir$])
  3360. m4trace:configure.in:61: -1- AC_SUBST([kde_servicesdir])
  3361. m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_servicesdir])
  3362. m4trace:configure.in:61: -1- m4_pattern_allow([^kde_servicesdir$])
  3363. m4trace:configure.in:61: -1- AC_SUBST([kde_servicetypesdir])
  3364. m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_servicetypesdir])
  3365. m4trace:configure.in:61: -1- m4_pattern_allow([^kde_servicetypesdir$])
  3366. m4trace:configure.in:61: -1- AC_SUBST([kde_moduledir])
  3367. m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_moduledir])
  3368. m4trace:configure.in:61: -1- m4_pattern_allow([^kde_moduledir$])
  3369. m4trace:configure.in:61: -1- AC_SUBST([tdeinitdir], ['$(kde_moduledir)'])
  3370. m4trace:configure.in:61: -1- AC_SUBST_TRACE([tdeinitdir])
  3371. m4trace:configure.in:61: -1- m4_pattern_allow([^tdeinitdir$])
  3372. m4trace:configure.in:61: -1- AC_SUBST([kde_styledir])
  3373. m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_styledir])
  3374. m4trace:configure.in:61: -1- m4_pattern_allow([^kde_styledir$])
  3375. m4trace:configure.in:61: -1- AC_SUBST([kde_widgetdir])
  3376. m4trace:configure.in:61: -1- AC_SUBST_TRACE([kde_widgetdir])
  3377. m4trace:configure.in:61: -1- m4_pattern_allow([^kde_widgetdir$])
  3378. m4trace:configure.in:61: -1- AC_SUBST([LIB_KDED], [$lib_kded])
  3379. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_KDED])
  3380. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_KDED$])
  3381. m4trace:configure.in:61: -1- AC_SUBST([LIB_TDECORE], ["-ltdecore"])
  3382. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_TDECORE])
  3383. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_TDECORE$])
  3384. m4trace:configure.in:61: -1- AC_SUBST([LIB_TDEUI], ["-ltdeui"])
  3385. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_TDEUI])
  3386. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_TDEUI$])
  3387. m4trace:configure.in:61: -1- AC_SUBST([LIB_TDEIO], ["-ltdeio"])
  3388. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_TDEIO])
  3389. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_TDEIO$])
  3390. m4trace:configure.in:61: -1- AC_SUBST([LIB_KJS], ["-lkjs"])
  3391. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_KJS])
  3392. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_KJS$])
  3393. m4trace:configure.in:61: -1- AC_SUBST([LIB_SMB], ["-lsmb"])
  3394. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_SMB])
  3395. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_SMB$])
  3396. m4trace:configure.in:61: -1- AC_SUBST([LIB_KAB], ["-lkab"])
  3397. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_KAB])
  3398. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_KAB$])
  3399. m4trace:configure.in:61: -1- AC_SUBST([LIB_KABC], ["-ltdeabc"])
  3400. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_KABC])
  3401. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_KABC$])
  3402. m4trace:configure.in:61: -1- AC_SUBST([LIB_TDEHTML], ["-ltdehtml"])
  3403. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_TDEHTML])
  3404. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_TDEHTML$])
  3405. m4trace:configure.in:61: -1- AC_SUBST([LIB_TDESPELL], ["-ltdespell"])
  3406. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_TDESPELL])
  3407. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_TDESPELL$])
  3408. m4trace:configure.in:61: -1- AC_SUBST([LIB_TDEPARTS], ["-ltdeparts"])
  3409. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_TDEPARTS])
  3410. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_TDEPARTS$])
  3411. m4trace:configure.in:61: -1- AC_SUBST([LIB_TDEPRINT], ["-ltdeprint"])
  3412. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_TDEPRINT])
  3413. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_TDEPRINT$])
  3414. m4trace:configure.in:61: -1- AC_SUBST([LIB_TDEUTILS], ["-ltdeutils"])
  3415. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_TDEUTILS])
  3416. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_TDEUTILS$])
  3417. m4trace:configure.in:61: -1- AC_SUBST([LIB_TDEPIM], ["-ltdepim"])
  3418. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_TDEPIM])
  3419. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_TDEPIM$])
  3420. m4trace:configure.in:61: -1- AC_SUBST([LIB_TDEIMPROXY], ["-ltdeimproxy"])
  3421. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_TDEIMPROXY])
  3422. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_TDEIMPROXY$])
  3423. m4trace:configure.in:61: -1- AC_SUBST([LIB_KNEWSTUFF], ["-lknewstuff"])
  3424. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_KNEWSTUFF])
  3425. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_KNEWSTUFF$])
  3426. m4trace:configure.in:61: -1- AC_SUBST([LIB_TDEDNSSD], ["-ltdednssd"])
  3427. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_TDEDNSSD])
  3428. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_TDEDNSSD$])
  3429. m4trace:configure.in:61: -1- AC_SUBST([LIB_TDEUNITTEST], ["-ltdeunittest"])
  3430. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_TDEUNITTEST])
  3431. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_TDEUNITTEST$])
  3432. m4trace:configure.in:61: -1- AC_SUBST([LIB_TDESYCOCA], ["-ltdeio"])
  3433. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_TDESYCOCA])
  3434. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_TDESYCOCA$])
  3435. m4trace:configure.in:61: -1- AC_SUBST([LIB_KFILE], ["-ltdeio"])
  3436. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_KFILE])
  3437. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_KFILE$])
  3438. m4trace:configure.in:61: -1- AC_SUBST([LIB_TDECORE], ["-ltdecore"])
  3439. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_TDECORE])
  3440. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_TDECORE$])
  3441. m4trace:configure.in:61: -1- AC_SUBST([LIB_TDEUI], ["-ltdeui"])
  3442. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_TDEUI])
  3443. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_TDEUI$])
  3444. m4trace:configure.in:61: -1- AC_SUBST([LIB_TDEIO], ["-ltdeio"])
  3445. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_TDEIO])
  3446. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_TDEIO$])
  3447. m4trace:configure.in:61: -1- AC_SUBST([LIB_TDESYCOCA], ["-ltdesycoca"])
  3448. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_TDESYCOCA])
  3449. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_TDESYCOCA$])
  3450. m4trace:configure.in:61: -1- AC_SUBST([LIB_SMB], ["-lsmb"])
  3451. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_SMB])
  3452. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_SMB$])
  3453. m4trace:configure.in:61: -1- AC_SUBST([LIB_KFILE], ["-ltdefile"])
  3454. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_KFILE])
  3455. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_KFILE$])
  3456. m4trace:configure.in:61: -1- AC_SUBST([LIB_KAB], ["-lkab"])
  3457. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_KAB])
  3458. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_KAB$])
  3459. m4trace:configure.in:61: -1- AC_SUBST([LIB_TDEHTML], ["-ltdehtml"])
  3460. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_TDEHTML])
  3461. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_TDEHTML$])
  3462. m4trace:configure.in:61: -1- AC_SUBST([LIB_TDESPELL], ["-ltdespell"])
  3463. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_TDESPELL])
  3464. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_TDESPELL$])
  3465. m4trace:configure.in:61: -1- AC_SUBST([LIB_TDEPARTS], ["-ltdeparts"])
  3466. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_TDEPARTS])
  3467. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_TDEPARTS$])
  3468. m4trace:configure.in:61: -1- AC_SUBST([LIB_TDEPRINT], ["-ltdeprint"])
  3469. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_TDEPRINT])
  3470. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_TDEPRINT$])
  3471. m4trace:configure.in:61: -1- AC_SUBST([LIB_TDECORE], ["-ltdecore -lXext $(LIB_QT)"])
  3472. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_TDECORE])
  3473. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_TDECORE$])
  3474. m4trace:configure.in:61: -1- AC_SUBST([LIB_TDEUI], ["-ltdeui $(LIB_TDECORE)"])
  3475. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_TDEUI])
  3476. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_TDEUI$])
  3477. m4trace:configure.in:61: -1- AC_SUBST([LIB_KFM], ["-lkfm $(LIB_TDECORE)"])
  3478. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_KFM])
  3479. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_KFM$])
  3480. m4trace:configure.in:61: -1- AC_SUBST([LIB_KFILE], ["-ltdefile $(LIB_KFM) $(LIB_TDEUI)"])
  3481. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_KFILE])
  3482. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_KFILE$])
  3483. m4trace:configure.in:61: -1- AC_SUBST([LIB_KAB], ["-lkab $(LIB_KIMGIO) $(LIB_TDECORE)"])
  3484. m4trace:configure.in:61: -1- AC_SUBST_TRACE([LIB_KAB])
  3485. m4trace:configure.in:61: -1- m4_pattern_allow([^LIB_KAB$])
  3486. m4trace:configure.in:69: -1- AC_DEFINE_TRACE_LITERAL([WORDS_BIGENDIAN])
  3487. m4trace:configure.in:69: -1- m4_pattern_allow([^WORDS_BIGENDIAN$])
  3488. m4trace:configure.in:69: -1- AH_OUTPUT([WORDS_BIGENDIAN], [/* Define to 1 if your processor stores words with the most significant byte
  3489. first (like Motorola and SPARC, unlike Intel and VAX). */
  3490. #undef WORDS_BIGENDIAN])
  3491. m4trace:configure.in:70: -1- AC_DEFINE_TRACE_LITERAL([KDEMAXPATHLEN])
  3492. m4trace:configure.in:70: -1- m4_pattern_allow([^KDEMAXPATHLEN$])
  3493. m4trace:configure.in:70: -1- AH_OUTPUT([KDEMAXPATHLEN], [/* Define a safe value for MAXPATHLEN */
  3494. #undef KDEMAXPATHLEN])
  3495. m4trace:configure.in:72: -1- AC_SUBST([TOPSUBDIRS])
  3496. m4trace:configure.in:72: -1- AC_SUBST_TRACE([TOPSUBDIRS])
  3497. m4trace:configure.in:72: -1- m4_pattern_allow([^TOPSUBDIRS$])
  3498. m4trace:configure.in:73: -1- AC_CONFIG_FILES([ Makefile ])
  3499. m4trace:configure.in:74: -1- AC_CONFIG_FILES([ doc/Makefile ])
  3500. m4trace:configure.in:75: -1- AC_CONFIG_FILES([ doc/en/Makefile ])
  3501. m4trace:configure.in:76: -1- AC_CONFIG_FILES([ po/Makefile ])
  3502. m4trace:configure.in:77: -1- AC_CONFIG_FILES([ src/Makefile ])
  3503. m4trace:configure.in:78: -1- AC_SUBST([LIB@&t@OBJS], [$ac_libobjs])
  3504. m4trace:configure.in:78: -1- AC_SUBST_TRACE([LIB@&t@OBJS])
  3505. m4trace:configure.in:78: -1- m4_pattern_allow([^LIB@&t@OBJS$])
  3506. m4trace:configure.in:78: -1- AC_SUBST([LTLIBOBJS], [$ac_ltlibobjs])
  3507. m4trace:configure.in:78: -1- AC_SUBST_TRACE([LTLIBOBJS])
  3508. m4trace:configure.in:78: -1- m4_pattern_allow([^LTLIBOBJS$])
  3509. m4trace:configure.in:78: -1- AC_SUBST_TRACE([top_builddir])
  3510. m4trace:configure.in:78: -1- AC_SUBST_TRACE([srcdir])
  3511. m4trace:configure.in:78: -1- AC_SUBST_TRACE([abs_srcdir])
  3512. m4trace:configure.in:78: -1- AC_SUBST_TRACE([top_srcdir])
  3513. m4trace:configure.in:78: -1- AC_SUBST_TRACE([abs_top_srcdir])
  3514. m4trace:configure.in:78: -1- AC_SUBST_TRACE([builddir])
  3515. m4trace:configure.in:78: -1- AC_SUBST_TRACE([abs_builddir])
  3516. m4trace:configure.in:78: -1- AC_SUBST_TRACE([abs_top_builddir])
  3517. m4trace:configure.in:78: -1- AC_SUBST_TRACE([INSTALL])